*****SYNTAXIS CENSO 2000, CUESTIONARIO BASICO YAMPLIADO. BASE PERSONAS****


*****VARIABLES AFINES A LAS 3 BASES****

****LOCALIDAD****

Variable labels loc 'Localidad'.
EXECUTE.

****NUMERO DE VIVIENDA****

Variable labels numviv 'Nmero de la vivienda'.
EXECUTE.

****NUMERO DE HOGAR****

Variable labels numhog 'Nmero de hogar'.
EXECUTE.

****PONDERADOR****

Variable labels hfactor 'Factor de expansin/hogar'.
EXECUTE.

****Nota: el nombre de la variable de "factor" se cambiar de acuerdo a la base que se vaya a etiquetar: personas, migracin u hogar****


****ESTRATO****

Variable labels estrato 'Estrato'.
EXECUTE.

****UPM****

Variable labels upm 'upm'.
EXECUTE.

****TAMAO DE LOCALIDAD****

Variable labels tam_loc 'Tamao de localidad'.
EXECUTE.

******************************************************************************************************************************************************************************************************
*******III.- CARACTERISTICAS DE LAS PERSONAS**********

****1.- PARENTESCO****

Variable labels otropare 'Parentesco, Qu es (nombre) del jefe (a) del hogar?'.
EXECUTE.

Value labels otropare 
			100 'Jefe o jefa'
			200 'Esposa (o)'
			300 'Hijo (a)'
			401 'Trabajador (a) domstico (a)'
			402 'Recamarera (o)'
			403 'Cocinero (a)'
			404 'Lavandera (o)'
			405 'Niera (o)'
			406 'Mozo'
			407 'Jardinero'
			408 'Velador'
			409 'Portero (a)'
			410 'Chofer'
			411 'Ama de llaves'
			412 'Mayordomo'
			420 'Esposa (o) del (la) sirviente (a)'
			430 'Hijo (a) del (la ) sirviente (a)'
			440 'Otros parientes de los sirvientes'
			501 'No tiene parentesco'
			502 'Amigo (a)'
			503 'Ex-esposo (a)'
			601 'Madre o Padre'
			602 'Madrastra o Padrastro'
			603 'Hermano (a)'
			604 'Hermanastro (a)'
			605 'Abuelo (a)'
			606 'Bisabuelo (a)'
			607 'Tatarabuelo (a)'
			608 'Nieto (a)'
			609 'Bisnieto (a)'
			610 'Tataranieto (a)'
			611 'To (a)'
			612 'Sobrino (a)'
			613 'Primo (a)'
			614 'Suegro (a)'
			615 'Consuegro (a)'
			616 'Nuera o Yerno'
			617 'Cuado (a)'
			618 'Concuo (a)'
			619 'Tutor (a)'
			620 'Tutelado (a)'
			621 'Padrino o Madrina'
			622 'Ahijado (a)'
			623 'Compadre o Comadre'
			624 'Otro parentesco'
			999 'No especificado'.
			EXECUTE.

****2.- SEXO****

Variable labels sexo 'Sexo'.
EXECUTE.

Value labels sexo
			1 'Hombre'
			2 'Mujer'.
			EXECUTE.

****3.- EDAD****

Variable labels edad 'Edad'.
EXECUTE.

value labels edad
			999 'No especificado'.
			EXECUTE.


****4.- LUGAR DE NACIMIENTO****

Variable labels lnacedo 'Lugar de nacimiento, En qu estado de la Repblica o en que pas naci (nombre)?'.
EXECUTE.

Value labels lnacedo
			001 'AGUASCALIENTES'
			002 'BAJA CALIFORNIA'
			003 'BAJA CALIFORNIA SUR'
			004 'CAMPECHE'
			005 'COAHUILA DE ZARAGOZA'
			006 'COLIMA'
			007 'CHIAPAS'
			008 'CHIHUAHUA'
			009 'DISTRITO FEDERAL'
			010 'DURANGO'
			011 'GUANAJUATO'
			012 'GUERRERO'
			013 'HIDALGO'
			014 'JALISCO'
			015 'MEXICO'
			016 'MICHOACAN DE OCAMPO'
			017 'MORELOS'
			018 'NAYARIT'
			019 'NUEVO LEON'
			020 'OAXACA'
			021 'PUEBLA'
			022 'QUERETARO DE ARTEAGA'
			023 'QUINTANA ROO'
			024 'SAN LUIS POTOSI'
			025 'SINALOA'
			026 'SONORA'
			027 'TABASCO'
			028 'TAMAULIPAS'
			029 'TLAXCALA'
			030 'VERACRUZ - LLAVE'
			031 'YUCATAN'
			032 'ZACATECAS'
			100 'AFRICA'
			101  'ANGOLA'
			102  'ARGELIA'			
			103  'ISLA DE LA ASCENSION'
			104  'BENIN'
			105  'BOTSWANA'
			106  'BURKINA FASO'
			107  'BURUNDI'
			108  'ISLAS CABO VERDE'
			109  'CAMERUN'
			110  'ISLAS CANARIAS'
			111  'CEUTA'
			112  'ISLAS COMORAS'
			113  'CONGO'
			114  'COSTA DE MARFIL'
			115  'CHAD'
			116  'DJIBOUTI'
			117  'EGIPTO'
			118  'ERITREA'
			119  'ETIOPIA'
			120  'GABON'
			121  'GAMBIA'
			122  'GHANA'
			123  'GUINEA'
			124  'GUINEA BISSAU'
			125  'GUINEA ECUATORIAL'
			126  'KENYA'
			127  'LESOHOTO'
			128  'LIBERIA'
			129  'LIBIA'
			130  'MADAGASCAR'
			131  'ISLA DE MADEIRA'
			132  'MAHORE'
			133  'MALAVI'
			134  'MALI'
			135  'MARRUECOS'
			136  'ISLA MAURICIO'
			137  'MAURITANIA'
			138  'MELILLA'
			139  'MOZAMBIQUE'
			140  'NAMIBIA'
			141  'NIGER'
			142  'NIGERIA'
			143  'REPUBLICA CENTROAFRICANA'
			144  'ISLA REUNION'
			145  'RUANDA'
			146  'SAHARA OCCIDENTAL'
			147  'ISLA SANTA ELENA'
			148  'SANTO TOME Y PRINCIPE'
			149  'SENEGAL'
			150  'ISLAS SEYCHELLES'
			151  'SIERRA LEONA'
			152  'ISLA SOCOTORA'
			153  'SOMALIA'
			154  'SUDAFRICA'
			155  'BOPHUTHATSWANA'
			156  'CISKEI'
			157  'TRANSKEI'
			158  'VENDA'
			159  'SUDAN'	
			160  'SUAZILANDIA'
			161  'TANZANIA'
			162  'TOGO'
			163  'TRISTAN DA CUNHA'
			164  'TUNEZ'
			165  'UGANDA'
			166  'ZAIRE'
			167  'ZAMBIA'
			168  'ZIMBABWE'
			200  'AMERICA'
 			201  'ANGUILA'
			202  'ANTIGUA Y BARBUDA'
			203  'ANTILLAS NEERLANDESAS (HOLANDESAS)'
			204  'ARGENTINA'
			205  'ARUBA'
			206  'ISLAS BAHAMAS'
			207  'ISLAS BARBADOS'
			208  'BELICE'
			209  'ISLAS BERMUDAS'
			210  'BOLIVIA'
			211  'BRASIL'
			212  'ISLAS CAIMAN'
			213  'CANADA'
			214  'COLOMBIA'
			215  'COSTA RICA'
			216  'CUBA'
			217  'CHILE'
			218  'ISLA DOMINICA'
			219  'ECUADOR'
			220  'EL SALVADOR'
			221  'ESTADOS UNIDOS DE AMERICA'
			222  'ISLA GRANADA'
			223  'GROENLANDIA'		
			224  'ISLAS GUADALUPE'
			225  'GUATEMALA'
			226  'GUYANA INGLESA'
			227  'GUAYANA FRANCESA'
			228  'HAITI'
			229  'HONDURAS'
			230  'ISLA DE JAMAICA'
			231  'MALVINAS'
			232  'ISLA DE MARTINICA'
			233  'ISLA MONTSERRAT'
			234  'NICARAGUA'
			235  'PANAMA'
			236  'PARAGUAY'
			237  'PERU'
			238  'PUERTO RICO'
			239  'REPUBLICA DOMINICANA'
			240  'ISLAS SAN CRISTOBAL Y NEVIS'
			241  'ISLAS SAN PEDRO Y MIGUELON'
			242  'ISLAS SAN VICENTE Y LAS GRANADINAS'
			243  'ISLA SANTA LUCIA'
			244  'SURINAM'
			245  'TRINIDAD Y TOBAGO'
			246  'ISLAS TURCAS Y CAICOS'
			247  'URUGUAY'
			248  'ISLAS VIRGENES (ESTADOUNIDENSES)'
			249  'ISLAS VIRGENES BRITANICAS'
			250  'VENEZUELA'
			300  'ASIA'
			301  'AFGANISTAN'
			302  'ARABIA SAUDITA'
			303  'ARMENIA'
			304  'AZERBAIYAN'
			305  'BAHREIN'
			306  'BANGLADESH'
			307  'BHUTAN'
			308  'BRUNEI'
			309  'CAMBOYA'
			310  'ISLAS DE COCOS O KEELING'
			311  'COREA'
			312  'COREA DEL NORTE'
			313  'COREA DEL SUR'
			314  'CHINA'
			315  'CHINA POPULAR HONG KONG'
			316  'CHINA NACIONALISTA'
			317  'CHIPRE'
			318  'REPUBLICA DE CHIPRE'
			319  'CHIPRE SEPTENTRIONAL'
			320  'ISLA DE CHRISTMAS'
			321  'EMIRATOS DE ARABIA'
			322  'FILIPINAS'
			323  'GEORGIA'
			325  'INDIA'
			326  'INDONESIA'
			327  'IRAN'
			328  'IRAQ'
			329  'ISRAEL'
			330  'JAPON'
			331  'JORDANIA'
			332  'KAZAJSTAN'
			333  'KIRGUISTAN'
			334  'KUWAIT'
			335  'LIBANO'
			336  'MACAO'
			337  'MALASIA'
			338  'ISLAS MALDIVAS'
			339  'MONGOLIA'
			340  'MYANMAR'
			341  'NEPAL'
			342  'OMAN'
			343  'PAKISTAN'
			344  'QATAR'
			345  'LAOS'
			346  'SINGAPUR'
			347  'SIRIA'
			348  'SRI LANKA'
			349  'TAILANDIA'
			350  'TAYIKISTAN'
			351  'TURKMENISTAN'
			352  'TURQUIA'
			353  'UZBEKISTAN'
			354  'VIETNAM'
			355  'YEMEN'
			400  'EUROPA'
			401  'ALBANIA'
			402  'ALEMANIA'
			403  'ANDORRA'
			404  'ISLAS ANGLONORMANDAS'
			405  'AUSTRIA'
			406  'ISLAS AZORES'
			407  'BELARUS'
			408  'BELGICA'
			409  'BOSNIA Y HERZEGOVINA'
			410  'BULGARIA'
			411  'CROACIA'
			412  'DINAMARCA'
			413  'ESLOVAQUIA'
			414  'ESLOVENIA'
			415  'ESPAA'
			416  'ESTONIA'
			417  'FEROE'
			418  'FINLANDIA'
			419  'FRANCIA'
			420  'GIBRALTAR'
			421  'GRECIA'
			422  'HUNGRIA'
			423  'IRLANDA'
			424  'ISLANDIA'
			425  'ITALIA'
			426  'LETONIA'
			427  'LIECHTENSTEIN'
			428  'LITUANIA'
			429  'LUXEMBURGO'
			430  'MACEDONIA'
			431  'ISLAS MALTA Y GOZO'
			432  'ISLA DE MAN'
			433  'MOLDOVA'
			434  'MONACO'
			435  'NORUEGA'
			436  'HOLANDA'
			437  'POLONIA'
			438  'PORTUGAL'
			439  'INGLATERRA'
			440  'REPUBLICA CHECA'
			441  'RUMANIA'
			442  'RUSIA'
			443  'SAN MARINO'
			444  'VATICANO'
			445  'SUECIA'
			446  'SUIZA'
			447  'UCRANIA'
			448  'YUGOSLAVIA'
			500  'OCEANIA'
			501  'AUSTRALIA'
			502  'BAKER'
			503  'ISLAS COOK'
			504  'ISLAS FIJI'
			505  'ISLA GUAM'
			506  'KINGMAN REEF'
			507  'KIRIBATI'
			508  'HOWLAND'
			509  'JARVIS'
			510  'JOHNSTON'
			511  'ISLAS MACQUARIE'
			512  'ISLAS MARIANAS DEL NORTE'
			513  'ISLAS MARSHALL'
			514  'MICRONESIA'
			515  'MIDWAY'
			516  'ISLA NAURU'
			517  'ISLA NIUE'
			518  'ISLA DE NORFOLK'
			519  'ISLA NUEVA CALEDONIA'
			520  'NUEVA ZELANDIA'
			521  'PALAU'
			522  'PALMYRA'
			523  'NUEVA GUINEA'
			524  'PITCAIRN'
			525  'POLINESIA FRANCESA'
			526  'ISLAS SALOMON'
			527  'SAMOA ORIENTAL'
			528  'SAMOA OCCIDENTAL'
			529  'TERRITORIO DE LAS ISLAS DEL MAR DEL CORAL'
			530  'TOKELALU'
			531  'TONGA'
			532  'TUVALU'
			533  'VANUATU'
			534  'ISLA WAKE'
			535  'ISLAS WALLIS Y FUTUNA'
			600  'EXTRANJERO, OTRO PAIS'
			700  'MEXICO (PAIS)'
			999  'INSUFICIENTEMENTE ESPECIFICADO'.
			EXECUTE.

****5.- DERECHOHABIENCIA****

Variable labels imss 'Derechohabiencia Tiene (nombre) derecho a servicio mdico en ....'.
EXECUTE.

value labels imss
			1 'IMSS'
			9 'No especificado'.
			EXECUTE.

Variable labels issste 'Derechohabiencia Tiene (nombre) derecho a servicio mdico en ...?'.
EXECUTE.

value labels issste
			2 'ISSSTE'
			9 'No especificado'.
			EXECUTE.


Variable labels pemex 'DerechohabienciaTiene (nombre) derecho a servicio mdico en .....?'.
EXECUTE.

value labels pemex
			3 'PEMEX, Defensa o Marina'
			9 'No especificado'.
			EXECUTE.

Variable labels otrins_v 'DerechohabienciaTiene (nombre) derecho a servicio mdico en ....?'.
EXECUTE.

value labels otrins_v
			4 'Otra institucin'
			9 'No especificado'.
			EXECUTE.

Variable labels notieder 'Derechohabiencia, Entonces no tiene derecho a servicio mdico'.
EXECUTE.

value labels notieder
			5 'No tiene derecho a servicio mdico'
			9 'No especificado'.
			EXECUTE.

****6.- TIPO DE DISCAPACIDAD****

Variable labels dismov 'Tipo de discapacidad,  (nombre) tiene limitacion para...?'.
EXECUTE.

value labels dismov
			1 'Moverse, caminar o lo hace con ayuda'
			9 'No especificado'.
			EXECUTE.

Variable labels disbra 'Tipo de discapacidad  (nombre) tiene limitacion para...?'.
EXECUTE.

value labels disbra
			2 'Usar sus brazos y manos'
			9 'No especificado'.
			EXECUTE.

Variable labels disoir 'Tipo de discapacidad,  (nombre) es....?'.
EXECUTE.

value labels disoir
			3 'Es sordo (a) o usa un aparato para oir ?'
			9 'No especificado'.
			EXECUTE.

Variable labels dismudo 'Tipo de discapacidad,  (nombre) es...?'.
EXECUTE.

value labels dismudo
			4 'Es mudo (a)'
			9 'No especificado'.
			EXECUTE.

Variable labels disver 'Tipo de discapacidad,  (nombre) es ....?'.
EXECUTE.

value labels disver
			5 'Es ciego (a) o solo ve sombras'
			9 'No especificado'.
			EXECUTE.

Variable labels disment 'Tipo de discapacidad,  (nombre) tiene.......?'.
EXECUTE.

value labels disment
			6 'Tiene algn retraso o deficiencia mental'
			9 'No especificado'.
			EXECUTE.

Variable labels disotra 'Tipo de discapacidad,  (nombre) tiene otra limitacin fisica o mental. cul?'.
EXECUTE.

value labels disotra
			131 'Dispacacidades de la comunicacin y comprensin del lenguaje'
			199 'Insuficientemente especificadas del grupo discapacidades sensoriales y de la comunicacin'
			299 'Insuficientemente especificadas del grupo discapacidades motrices'
			399 'Insuficientemente especificadas del grupo discapacidades mentales'
			421 'Sndromes varios'
			422 'Ms de dos discapacidades'
			430 'Otro tipo de discapacidades'
			499 'Insuficientemente especificadas del grupo de discapacidades mltiples y otras'
			960 'Descripciones que indican que la persona es discapacitada sin especificar el tipo de discapacidad'.
			EXECUTE.


Variable labels disotra0 'Tipo de discapacidad,  (nombre) tiene otra limitacin fisica?'.
EXECUTE.

Variable labels disnotie 'Tipo de discapacidad,  (nombre) entonces no tiene limitacin fisica o mental?'.
EXECUTE.

value labels disnotie
			8 'No tiene limitacin fisica o mental'
			9 'No especificado'.
			EXECUTE.


****7.- CAUSA DE DISCAPACIDAD****

Variable labels causadis 'Causa de discapacidad, tiene sta limitacion: ?'.
EXECUTE.

value labels causadis
			1 'Porque as naci'
			2 'Por una enfermedad'
			3 'Por un accidente'
			4 'Por edad avanzada'
			5 'Por otra causa'
			9 'No especificado'.
			EXECUTE.

****8.- USO DE SERVICIOS DE SALUD****

Variable labels sersalud 'Uso de servicios de salud, cuando tiene problemas de salud en donde se atiende?'.
EXECUTE.

value labels sersalud
			1 'Seguro social (IMSS)'
			2 'ISSSTE'
			3 'PEMEX, Defensa o Marina'
			4 'Centro de salud (SSA)'
			5 'IMSS- Solidaridad'
			6 'Consultorio, clnica u hospital privado'
			7 'En otro lugar'
			8 'No se atiende'
			9 'No especificado'.
			EXECUTE.


****9.- ENTIDAD O PAS DE RESIDENCIA  EN 1995 (personas de 5 aos cumplidos o ms)****

Variable labels res95edo 'Entidad o pas de residencia en 1995, Hace 5 aos en enero de 1995, en que estado de la Repblica o en que pas viva?'.
EXECUTE.

Value labels res95edo
			Value labels lnacedo
			001 'AGUASCALIENTES'
			002 'BAJA CALIFORNIA'
			003 'BAJA CALIFORNIA SUR'
			004 'CAMPECHE'
			005 'COAHUILA DE ZARAGOZA'
			006 'COLIMA'
			007 'CHIAPAS'
			008 'CHIHUAHUA'
			009 'DISTRITO FEDERAL'
			010 'DURANGO'
			011 'GUANAJUATO'
			012 'GUERRERO'
			013 'HIDALGO'
			014 'JALISCO'
			015 'MEXICO'
			016 'MICHOACAN DE OCAMPO'
			017 'MORELOS'
			018 'NAYARIT'
			019 'NUEVO LEON'
			020 'OAXACA'
			021 'PUEBLA'
			022 'QUERETARO DE ARTEAGA'
			023 'QUINTANA ROO'
			024 'SAN LUIS POTOSI'
			025 'SINALOA'
			026 'SONORA'
			027 'TABASCO'
			028 'TAMAULIPAS'
			029 'TLAXCALA'
			030 'VERACRUZ - LLAVE'
			031 'YUCATAN'
			032 'ZACATECAS'
			100 'AFRICA'
			101  'ANGOLA'
			102  'ARGELIA'			
			103  'ISLA DE LA ASCENSION'
			104  'BENIN'
			105  'BOTSWANA'
			106  'BURKINA FASO'
			107  'BURUNDI'
			108  'ISLAS CABO VERDE'
			109  'CAMERUN'
			110  'ISLAS CANARIAS'
			111  'CEUTA'
			112  'ISLAS COMORAS'
			113  'CONGO'
			114  'COSTA DE MARFIL'
			115  'CHAD'
			116  'DJIBOUTI'
			117  'EGIPTO'
			118  'ERITREA'
			119  'ETIOPIA'
			120  'GABON'
			121  'GAMBIA'
			122  'GHANA'
			123  'GUINEA'
			124  'GUINEA BISSAU'
			125  'GUINEA ECUATORIAL'
			126  'KENYA'
			127  'LESOHOTO'
			128  'LIBERIA'
			129  'LIBIA'
			130  'MADAGASCAR'
			131  'ISLA DE MADEIRA'
			132  'MAHORE'
			133  'MALAVI'
			134  'MALI'
			135  'MARRUECOS'
			136  'ISLA MAURICIO'
			137  'MAURITANIA'
			138  'MELILLA'
			139  'MOZAMBIQUE'
			140  'NAMIBIA'
			141  'NIGER'
			142  'NIGERIA'
			143  'REPUBLICA CENTROAFRICANA'
			144  'ISLA REUNION'
			145  'RUANDA'
			146  'SAHARA OCCIDENTAL'
			147  'ISLA SANTA ELENA'
			148  'SANTO TOME Y PRINCIPE'
			149  'SENEGAL'
			150  'ISLAS SEYCHELLES'
			151  'SIERRA LEONA'
			152  'ISLA SOCOTORA'
			153  'SOMALIA'
			154  'SUDAFRICA'
			155  'BOPHUTHATSWANA'
			156  'CISKEI'
			157  'TRANSKEI'
			158  'VENDA'
			159  'SUDAN'	
			160  'SUAZILANDIA'
			161  'TANZANIA'
			162  'TOGO'
			163  'TRISTAN DA CUNHA'
			164  'TUNEZ'
			165  'UGANDA'
			166  'ZAIRE'
			167  'ZAMBIA'
			168  'ZIMBABWE'
			200  'AMERICA'
 			201  'ANGUILA'
			202  'ANTIGUA Y BARBUDA'
			203  'ANTILLAS NEERLANDESAS (HOLANDESAS)'
			204  'ARGENTINA'
			205  'ARUBA'
			206  'ISLAS BAHAMAS'
			207  'ISLAS BARBADOS'
			208  'BELICE'
			209  'ISLAS BERMUDAS'
			210  'BOLIVIA'
			211  'BRASIL'
			212  'ISLAS CAIMAN'
			213  'CANADA'
			214  'COLOMBIA'
			215  'COSTA RICA'
			216  'CUBA'
			217  'CHILE'
			218  'ISLA DOMINICA'
			219  'ECUADOR'
			220  'EL SALVADOR'
			221  'ESTADOS UNIDOS DE AMERICA'
			222  'ISLA GRANADA'
			223  'GROENLANDIA'		
			224  'ISLAS GUADALUPE'
			225  'GUATEMALA'
			226  'GUYANA INGLESA'
			227  'GUAYANA FRANCESA'
			228  'HAITI'
			229  'HONDURAS'
			230  'ISLA DE JAMAICA'
			231  'MALVINAS'
			232  'ISLA DE MARTINICA'
			233  'ISLA MONTSERRAT'
			234  'NICARAGUA'
			235  'PANAMA'
			236  'PARAGUAY'
			237  'PERU'
			238  'PUERTO RICO'
			239  'REPUBLICA DOMINICANA'
			240  'ISLAS SAN CRISTOBAL Y NEVIS'
			241  'ISLAS SAN PEDRO Y MIGUELON'
			242  'ISLAS SAN VICENTE Y LAS GRANADINAS'
			243  'ISLA SANTA LUCIA'
			244  'SURINAM'
			245  'TRINIDAD Y TOBAGO'
			246  'ISLAS TURCAS Y CAICOS'
			247  'URUGUAY'
			248  'ISLAS VIRGENES (ESTADOUNIDENSES)'
			249  'ISLAS VIRGENES BRITANICAS'
			250  'VENEZUELA'
			300  'ASIA'
			301  'AFGANISTAN'
			302  'ARABIA SAUDITA'
			303  'ARMENIA'
			304  'AZERBAIYAN'
			305  'BAHREIN'
			306  'BANGLADESH'
			307  'BHUTAN'
			308  'BRUNEI'
			309  'CAMBOYA'
			310  'ISLAS DE COCOS O KEELING'
			311  'COREA'
			312  'COREA DEL NORTE'
			313  'COREA DEL SUR'
			314  'CHINA'
			315  'CHINA POPULAR HONG KONG'
			316  'CHINA NACIONALISTA'
			317  'CHIPRE'
			318  'REPUBLICA DE CHIPRE'
			319  'CHIPRE SEPTENTRIONAL'
			320  'ISLA DE CHRISTMAS'
			321  'EMIRATOS DE ARABIA'
			322  'FILIPINAS'
			323  'GEORGIA'
			325  'INDIA'
			326  'INDONESIA'
			327  'IRAN'
			328  'IRAQ'
			329  'ISRAEL'
			330  'JAPON'
			331  'JORDANIA'
			332  'KAZAJSTAN'
			333  'KIRGUISTAN'
			334  'KUWAIT'
			335  'LIBANO'
			336  'MACAO'
			337  'MALASIA'
			338  'ISLAS MALDIVAS'
			339  'MONGOLIA'
			340  'MYANMAR'
			341  'NEPAL'
			342  'OMAN'
			343  'PAKISTAN'
			344  'QATAR'
			345  'LAOS'
			346  'SINGAPUR'
			347  'SIRIA'
			348  'SRI LANKA'
			349  'TAILANDIA'
			350  'TAYIKISTAN'
			351  'TURKMENISTAN'
			352  'TURQUIA'
			353  'UZBEKISTAN'
			354  'VIETNAM'
			355  'YEMEN'
			400  'EUROPA'
			401  'ALBANIA'
			402  'ALEMANIA'
			403  'ANDORRA'
			404  'ISLAS ANGLONORMANDAS'
			405  'AUSTRIA'
			406  'ISLAS AZORES'
			407  'BELARUS'
			408  'BELGICA'
			409  'BOSNIA Y HERZEGOVINA'
			410  'BULGARIA'
			411  'CROACIA'
			412  'DINAMARCA'
			413  'ESLOVAQUIA'
			414  'ESLOVENIA'
			415  'ESPAA'
			416  'ESTONIA'
			417  'FEROE'
			418  'FINLANDIA'
			419  'FRANCIA'
			420  'GIBRALTAR'
			421  'GRECIA'
			422  'HUNGRIA'
			423  'IRLANDA'
			424  'ISLANDIA'
			425  'ITALIA'
			426  'LETONIA'
			427  'LIECHTENSTEIN'
			428  'LITUANIA'
			429  'LUXEMBURGO'
			430  'MACEDONIA'
			431  'ISLAS MALTA Y GOZO'
			432  'ISLA DE MAN'
			433  'MOLDOVA'
			434  'MONACO'
			435  'NORUEGA'
			436  'HOLANDA'
			437  'POLONIA'
			438  'PORTUGAL'
			439  'INGLATERRA'
			440  'REPUBLICA CHECA'
			441  'RUMANIA'
			442  'RUSIA'
			443  'SAN MARINO'
			444  'VATICANO'
			445  'SUECIA'
			446  'SUIZA'
			447  'UCRANIA'
			448  'YUGOSLAVIA'
			500  'OCEANIA'
			501  'AUSTRALIA'
			502  'BAKER'
			503  'ISLAS COOK'
			504  'ISLAS FIJI'
			505  'ISLA GUAM'
			506  'KINGMAN REEF'
			507  'KIRIBATI'
			508  'HOWLAND'
			509  'JARVIS'
			510  'JOHNSTON'
			511  'ISLAS MACQUARIE'
			512  'ISLAS MARIANAS DEL NORTE'
			513  'ISLAS MARSHALL'
			514  'MICRONESIA'
			515  'MIDWAY'
			516  'ISLA NAURU'
			517  'ISLA NIUE'
			518  'ISLA DE NORFOLK'
			519  'ISLA NUEVA CALEDONIA'
			520  'NUEVA ZELANDIA'
			521  'PALAU'
			522  'PALMYRA'
			523  'NUEVA GUINEA'
			524  'PITCAIRN'
			525  'POLINESIA FRANCESA'
			526  'ISLAS SALOMON'
			527  'SAMOA ORIENTAL'
			528  'SAMOA OCCIDENTAL'
			529  'TERRITORIO DE LAS ISLAS DEL MAR DEL CORAL'
			530  'TOKELALU'
			531  'TONGA'
			532  'TUVALU'
			533  'VANUATU'
			534  'ISLA WAKE'
			535  'ISLAS WALLIS Y FUTUNA'
			600  'EXTRANJERO, OTRO PAIS'
			700  'MEXICO (PAIS)'
			999  'INSUFICIENTEMENTE ESPECIFICADO'.
			EXECUTE.

****10.- CAUSA DE EMIGRACIN****

Variable labels cauemi 'Causa de la emigracin Por qu (nombre) dej de vivir en (Entidad o pas de 9)?'.
EXECUTE.

Value labels cauemi
			1 'Fue a buscar trabajo'
			2 'Fue a reunirse con la familia'
			3 'Cambi su lugar de trabajo'
			4 'Fue a estudiar'
			5 'Se cas o uni'
			6 'Por motivos de salud'
			7 'Por violencia o inseguridad'
			8 'Otra causa'
			9 'No especificado'.
			EXECUTE.

****11.- MUNICIPIO DE RESIDENCIA EN 1995****

Variable labels mun95otr 'Municipio de residencia en 1995, en qu municipio (delegacin) viva en enero de 1995?'.
EXECUTE.

value labels mun95otr
			999 'No especificado'.
			EXECUTE.


*****12.- LENGUA INDGENA*****

Variable labels hlengua 'Lengua indgena, (nombre) habla algn dialecto o lengua indgena?'.
EXECUTE.

Value labels hlengua
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels qdialect 'Lengua indgena, que dialecto o lengua indgena habla (nombre)?'.
EXECUTE.

Value labels qdialect
			0111 'Paipai'
			0112 'KIliwa'
			0113 'Cucapa'
			0114 'Cochimi'
			0115 'Kumiai'
			0121 'Seri'
			0131 'Chontal de Oaxaca'
			0200 'Chinanteco'
			0211 'Chinanteco de Ojitlan'
			0212 'Chinanteco de Usila'
			0221 'Chinanteco de Quiotepec'
			0222 'Chinanteco de Yolox'
			0223 'Chinanteco de Sochiapan'
			0231 'Chinanteco de Palantla'
			0232 'Chinanteco de Valle Nacional'
			0241 'CHinanteco de Lalana'
			0242 'Chinanteco de Latani'
			0243 'Chinanteco de Petlapa'
			0311 'Pame'
			0321 'Chichimeca Jonaz'
			0331 'Otom'
			0332 'Mazahua'
			0341 'Matlatzinca'
			0342 'Ocuiltelco'
			0400 'Zapoteco'
			0411 'Zapoteco de Ixtln'
			0412 'Zapoteco Vijano'
			0413 'Zapoteco del Rincn'
			0421 'Zapoteco de Vallista'
			0422 'Zapoteco de Istmo'
			0431 'Zapoteco de Cuixtla'
			0432 'Solteco'
			0433 'Zapoteco Sureo'
			0441 'Chatino'
			0442 'Papabuco'
			0450 'Mixteco'
			0451 'Mixteo de la Costa'
			0452 'Mixteco de la Mixteca alta'
			0453 'Mixteco de la Mixteca baja'
			0454 'Mixteco de la zona mazateca'
			0455 'Mixteco de Puebla'
			0456 'Tacuate'
			0461 'Cuicateco'
			0471 'Triqui'
			0481 'Amuzgo'
			0491 'Mazateco'
			0492 'Chocho'
			0493 'Ixcateco'
			0494 'Popoloca'
			0511 'Huave'
			0611 'Tlapaneco'
			0711 'Totonaca'
			0712 'Tepehua'
			0800 'Popoluca'
			0811 'MIxe'
			0812 'Popoluca de Oluta'
			0821 'Popoluca de la Sierra'
			0822 'Popoluca de Texistepec'
			0823 'Zoque'
			0911 'Huasteco'
			0921 'Lacandon'
			0922 'Maya'
			0931 'Chol'
			0932 'Chontal de Tabasco'
			0933 'Tzeltal'
			0934 'Tzotzil'
			0935 'Tojolabal'
			0936 'Chuj'
			0941 'Mame'
			0942 'Ixil'
			0943 'Aguacateco'
			0951 'Motocintleco'
			0961 'Kanjobal'
			0962 'Jacalteco'
			0971 'Quiche'
			0972 'Cakchiquel'
			0981 'Kekchi'
			1011 'Pma'
			1012 'Papago'
			1013 'Tepehuan'
			1021 'Tarahumara'
			1022 'Mayo'
			1023 'Yaqui'
			1024 'Opata'
			1025 'Guarijio'
			1031 'Cora'
			1032 'Huichol'
			1041 'Nahualt'
			1111 'Purepecha'
			1211 'Kikapu'
			1311 'Chontal'
			5010 'Otras lenguas indgenas en Mxico'
			5020 'Otras lenguas indgenas de Amrica'
			9999 'No especificada'.
			EXECUTE.

Variable labels hespanol 'Lengua indgena, (nombre) habla tambin espaol?'.
EXECUTE.

value labels hespanol
			3 'S'
			4 'No'
			9 'No especificada'.
			EXECUTE.

****13.- ALFABETISMO****

Variable labels alfabet 'Alfabetismo, (nombre) sabe leer y escribir un recado?'.
EXECUTE.

value labels alfabet
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

***14.- ASISTENCIA****

Variable labels asisten 'Asistencia, (nombre) actualmente va a la escuela?'.
EXECUTE.

value labels asisten
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.


****15.- CAUSA DE ABANDONO ESCOLAR****

Variable labels abanesco 'Causa de abandono escolar, cul fue el motivo principal por el que (nombre) dej la escuela?'.
EXECUTE.

value labels abanesco
			0 'Nunca ha ido a la escuela'
			1 'No quiso o no le gust estudiar'
			2 'Falta de dinero o tena que trabajar'
			3 'Se cas (uni)'
			4 'La escuela estaba muy lejos o no haba'
			5 'Su familia ya no lo(a) dej por ayudar en las tareas del hogar'
			6 'Termin sus estudios'
			7 'Otro motivo'
			9 'No especificado'.
			EXECUTE.


****16.- ESCOLARIDAD****

Variable labels escolari 'Escolaridad, Hasta que ao o grado aprob (pas) (nombre) en la escuela?(ltimo grado)'.
EXECUTE.

value lables escolari
			0 'Ninguno'
			9 'No especificado'.
			EXECUTE.

Variable labels nivacad 'Hasta que ao o grado aprob (pas) (nombre) en la escuela?(nivel acadmico)'.
EXECUTE.

value labels nivacad
			0 'Ninguno'
			1 'Preescolar o Kinder'
			2 'Primaria'
			3 'Secundaria'
			4 'Preparatoria o Bachillerato'
			5 'Normal'
			6 'Carrera tcnica o comercial'
			7 'Profesional'
			8 'Maestria o Doctorado'
			9 'No especificado'.
			EXECUTE.

****17.- ANTECEDENTE ESCOLAR****

Variable labels antesc 'Antecedente escolar, Para entrar a la carrera (normal, tcnica, comercial o profesional) qu estudios le pidieron como requisito?'.
EXECUTE.

Value labels antesc
			1 'Primaria terminada'
			2 'Secundaria terminada'
			3 'Preparatoria'.
			EXECUTE.

****18.- NOMBRE DE LA CARRERA****

Variable labels nomcar_c 'Nombre de la carrera, Cal es el nombre de la carrera (normal, tcnica, comercial, profesional, maestria o doctorado?'.
EXECUTE.

Value labels nomcar_c
			0011 'Artes grficas, dibujo, diseo y decoracin'
			0111 'Agroindustria'
			0121 'Madera (carpinteria y ebanisteria)'
			0211 'Salud, Mecnica dental, Atencin social y Enfermera'
			0311 'Comunicacin'
			0321 'Idiomas (espaol, Francs, Italiano, Ingles)'
			0411 'Formacin artstica (Teatro, Danza, Msica, Canto, Composicin)'
			0511 'Administracin'
			0521 'Contabilidad (Contador y Auxiliar de contador privado)'
			0531 'Comercio'
			0541 'Servicios Tursticos (Hotel, Agencia de viaje, Restaurante, Bar)'
			0551 'Secretario (Ejecutiva, Taquimecangrafa, Recepcionista)'
			0591 'Tcnicas relacionadas con la administracin, contabilidad, comercio, turismo y secretariado insuficientemente especificadas'
			0611 'Educacin (preescolar, Puericultura, Msica)'
			0711 'Construccin y acabados'
			0721 'Computacin e Informtica (programador analista, Sistemas computacionales)'
			0731 'Electricidad y Electrnica'
			0741 'Mecnica, reparacin y mantenimiento'
			0751 'Produccin Industrial y de los alimentos'
			0761 'Produccin textil y del vestido (bordado, confeccin de ropa, hilografa)'
			0771 'Transportes (operadores de coches, autotransporte urbano, piloto aviador, piloto comercial)'
			0781 'Artesanas manuales (vitrales, dibujo, cermica, decoracin)'
			0791 'Tcnicas relacionadas con la construccin, la computacin e informtica, la electricidad y electrnica, la mecnica, reparacin y mantenimiento, la produccin industrial, la produccin textil y del vestido y con los trasnportes insuficentemente especificadas'
			0811 'Servicios de Belleza (Capilicultura, Cosmetologa, Cultora de belleza, Estilista)'
			0911 'Descripciones genricas (referentes a una institucin o a los trminos tcnico, capacitacin tcnica, entre otras) denivel bsico'
			0991 'No especificado de nombre de carrera tcnica o comercial del nivel bsico'
			1112 'Dibujo, Diseo y Decoracin de nivel medio superior'
			1113 'Diseo y Decoracin de nivel superior'
			1212 'Tecnologa ambiental y Meteorologa de nivel medio superior'
			1213 'Tecnologa ambiental y Meteorologa de nivel superior'
			1312 'Agropecuarias de nivel medio superior'
			1313 'Agropecuarias de nivel superior'
			1322 'Forestales de nivel medio superior'
			1323 'Forestales de nivel superior'
			1332 'Pesqueras de nivel medio superior'
			1392 'Estudios del grupo de tcnicas agropecuarias, forestales y pesqueras del nivel medio superior insuficientemente especificadas'
			1393 'Estudios del grupo de tcnicas agropecuarias, forestales y pesqueras del nivel superior insuficientemente especificadas'
			1412 'Salud de nivel medio superior'
			1413 'Salud de nivel superior'
			1422 'Dentales (Protesista y Laboratorista dental) de nivel medio superior'
			1423 'Dentales (Protesista y Laboratorista dental) de nivel superior'
			1432 'Atencin Social (Asistente mdico comunitario, promotor de la salud, trabajo social) de nivel medio superior'
			1433 'Atencin Social (Asistente mdico comunitario, promotor de la salud, trabajo social) de nivel superior'
			1442 'Enfermera de nivel medio superior'
			1443 'Enfermera de nivel superior'
			1492 'Estudios del grupo de tcnicas de Salud, Dentales, Atencin social y Enfermera del nivel medio superior insuficientemente especificados'
			1493 'Estudios del grupo de tcnicas de Salud, Dentales, Atencin social y Enfermera del nivel superior insuficientemente especificados'
			1512 'Qumica, Farmacutica y Biotecnologa de nivel medio superior'
			1513 'Qumica, Farmacutica y Biotecnologa de nivel superior'
			1612 'Comunicacin (medios de comunicacin, Periodismo, Publicidad) de nivel medio superior'
			1613 'Comunicacin (medios de comunicacin, Periodismo, Publicidad) de nivel superior'
			1622 'Idiomas de nivel medio superior'
			1623 'Idiomas de nivel superior'
			1712 'Artisticas (Actuacin, Canto, Danza, Msica) del nivel medio superior'
			1713 'Artisticas (Actuacin, Canto, Danza, Msica) del nivel superior'
			1812 'Econmico-Administrativas del nivel medio superior'
			1813 'Econmico-Administrativas del nivel superior'
			1822 'Archivonomia y Biblioteconoma del nivel medio superior'
			1832 'Contables y Financieras de nivel medio superior'
			1833 'Contables y Financieras de nivel superior'
			1842 'Comercio, Mercadotcnia, Promocin y Publicidad de ventas de nivel medio superior'
			1843 'Comercio, Mercadotcnia, Promocin y Publicidad de ventas de nivel superior'
			1852 'Turismo (Servicios tursticos y de hospedaje) de nivel medio superior'
			1853 'Turismo (Servicios tursticos y de hospedaje) de nivel medio superior'
			1862 'Secretariales (Secretaria ejecutiva, Bilingue, en reas comerciales) de nivel medio superior'
			1863 'Secretariales (Ofimtica) de nivel superior'
			1872 'Estadistica de nivel medio superior'
			1873 'Bioestadstica de nivel superior'
			1892 'Estudios de grupo de tcnicas econmico-administrativas, contabilidad, comercio, turismo, secretariales y en estadisticas de nivel medio superior insuficientemente especificados'
			1893 'Estudios de grupo de tcnicas econmico-administrativas, contabilidad, comercio, turismo, secretariales y en estadisticas de nivel superior insuficientemente especificados'
			1912 'Educativas (Educacin preescolar, Educacin Primaria, profesor de msica, Educacin fisica, dibujo y canto) de nivel medio superior'
			1913 'Educativas (Enseanza de idiomas, Instructor de msica, DOcencia de la enfermera) de nivel superior'
			2012 'Construccin y Topografa de nivel medio superior'
			2013 'Construccin de nivel superior'
			2022 'MInera y extraccin de nivel medio superior'
			2032 'Computacin e Informtica (Capturista, Analista, Programacin, Mantenmiento de equipo) de nivel medio superior'
			2033 'Computacin e Informtica de nivel medio superior'
			2042 'Electricidad y electrnica de nivel medio superior'
			2043 'Electricidad y electrnica de nivel superior'
			2052 'Mecnica, reparacin y mantenimiento el nivel medio superior'
			2053 'Mecnica, reparacin y mantenimiento el nivel superior'
			2062 'Produccin Industrial (Agroindustrias, alimentos, vestido, madera. maquinas y herramientas, tecnologa textil) de nivel medio superior'
			2063 'Produccin Industrial (Agroindustrias, alimentos, vestido, madera. maquinas y herramientas) de nivel superior'
			2072 'Operacin de comunicaciones y trasnportes (control de trnsito areo, oficial de mquinas, piloto, transmisiones) de nivel medio superior'
			2073 'Operacin de comunicaciones y trasnportes (control de trnsito areo, piloto) de nivel superior'
			2092 'Estudios del grupo de tcnicas en cosntruccin, minera, computacin e informtica, electricidad y electrnica, mecnica, reparacin y mantenimiento, produccin industrial y trasportes de nivel medio superior'
			2093 'Estudios del grupo de tcnicas en cosntruccin, minera, computacin e informtica, electricidad y electrnica, mecnica, reparacin y mantenimiento, produccin industrial y trasportes de nivel superior'
			2112 'Servicios de belleza (Cosmetologa, Cultora de Belleza, Estilista) de nivel medio superior'
			2113 'Servicios de belleza (Cosmetologa) de nivel superior'
			2212 'Instruccin militar (Artilleria, Caballeria, Oficial de Infanteria)de nivel medio superior'
			2222 'Instruccin Policial (Agente de Polica, polica preventiva, policiologa) de nivel medio superior'
			2912 'Descripciones genricas (referentes a una institucin o a los trminos tcnico, tecnolgico, entre otros) de nivel medio superior'
			2913 'Descripciones genricas (referentes a una institucin o a los trminos tcnico superior, profesional asociado, entre otros) de nivel superior'
			2992 'No especificado de nombre de carrera tcnica o comercial de nivel medio superior'
			2993 'No especificado de nombre de carrera tcnica o comercial de nivel superior'
			7110 'Normal Bsica'
			3111 'Arquitectura, Conservacin, Restauracin de bienes muebles e inmuebles'
			3112 'Arquitectura y Urbanismo'
			3113 'Urbanismo'
			3119 'Otros estudios en Arquitectura y Urbanismo no clasificados anteriormente'
			3121 'Diseo Bidimensional y Tridimensional'
			3121 'Diseo Industrial'
			3122 'Diseo Bidimensional y Tridimensional'
			3123 'Diseo de interiores (decoracin)'
			3124 'Diseo textil, diseo de modas'
			3129 'Otros estudios de diseo, diseo industrial, de interiores y textil no clasificados anteriormente'
			3131 'Diseo grfico, Artes grficas, Diseo publicitario'
			3199 'Estudios del grupo de Arquitectura, Urbanismo, Diseo industrial, de interiores, textil y grfico insuficientemente especificados'
			3211 'Biologa'
			3212 'Ciencias naturales'
			3213 'Zoologia ciencia de los animales'
			3214 'Biotecnologa (en alimentos, bioquimica industrial)'
			3219 'Otros estudios en Biologa y Biotecnologa no clasificados anteriormente'
			3221 'Ecologa'
			3222 'Ingeniera ambiental'
			3223 'Ciencias Atmosfricas meteorolgicas'
			3229 'Otros estudios en ecologa, ingeniera ambiental y ciencis atmosfricas  noclasificados anteriormente'
			3231 'Ciencias del mar (Ocenica, Oceanologa)'
			3299 'Estudios del grupo de Biologa, BIotectonoga, ecologa, ingeniera ambiental, ciencias atmosfricas y cienias del mar insuficientment especificados'
			3311 'Agronomia'
			3312 'Horticultura'
			3313 'Fruticultura'
			3314 'Desarrollo agripecuario'
			3315 'Desarrollo rural'
			3316 'Ciencia agropecuarias'
			3319 'Otros estudios en agronomia no clasificados anteriormente'
			3321 'Veterinaria'
			3322 'Zootecbia'
			3329 'Otros estudios en veterinaria y zooetecnia no clasificados'
			3331 'Ingeieria Forestal'
			3341 'Ingeniria Pesquera (Acuicultura y acuacultura)'
			3399 'Estudios del grupo de ciencias agropecuarias forestales y pesqueras insuficientemente especificados'
			3411 'Medicina (Cirujano general, Partero, Toclogo)
			3412 'Medicina Homeoptica naturista'
			3413 'Terapia Fsica'
			3414 'Optometra'
			3419 'Otros estudios en Medicina, Terapia  y Optometa no clsificados anteriormente'
			3421 'Odontologa (estomatologa)'
			3431 'Enfermera'
			3441 'Nutricin'
			3451 'Ingeniera Biomdica'
			3461 'Ciencias de la Salud'
			3499 'Estudios del grupo e ciencias de la salud, nutricin y Biomdicas insuficientemente especificados'
			3511 'FIlosofia'
			3512 Humanidades'
			3519 'Otros estudios en Filosofa y Humanidades no clasificados anteriormente'
			3521 'Historia'
			3531 'Antropologa'
			3532 'Arqueologa'
			3533 'ETnohistoria'
			3534 'Cultura Oppular'
			3539 'Otros estudios en Antropologa, Arwueologa y Etnologa no clasificados anteriormente'
			3541 'Letras (Bblicas, Clsicas, Espaolas, Inglesas)'
			3542 'LIteratura (Hispnica, Mexicana, Iberoamericana)'
			3543 'Lengua y Literatura'
			3544 'Lenguas Modernas'
			3545 'Idiomas (Traduccin e interpretacin)'
			3549 'Otros estudios en Letras, LIteratura e Idiomas no clasificados anteriormente'
			3551 'Psicologa'
			3561 'Ciencias Teolgicas
			3562 'Ciencias Religiosas'
			3599 'Estudios del grupo de Ciencias Humansticas insuficientemente especificados'
			3611 'Ciencias Qumicas'
			3612 'Ingeniera Qumica'
			3613 'Qumica Industrial'
			3614 'Ingeniera en alimentos (produccin, procesos alimenticios)'
			3619 'Otros estudios en Qumica, INgeniera Qumica, Qumica Industrial y Tecnologa de los alimentos no clasificados anteriormente'
			3621 'Qumica Farmacuica Biolgica'
			3631 'Ingeniera BIoqumica'
			3699 'Estudios del grupo de Ciencias Qumicas insuficientemente especificados'
			3711 'Sociologa (rural, urbana, laboral, poltica, cultural)'
			3712 'Trabajo social (escolar, mdico, penitenciario)'
			3713 'Ciencias de la comunidad y Ciencias Sociales'
			3714 'Demografa, Desarrollo Urbano'
			3719 'Otros estudios en Ciencias Sociales no clasificados anteriormente'
			3721 'Ciencias Polticas'
			3722 'Administracin pblica y Ciencias Polticas'
			3723 'Administracin pblica'
			3724 'Relaciones Internacionales'
			3729 'OTros estudios en Ciencias Polticas, Administracin pblica y relaciones internacionales no clsificados anteriormente'
			3731 'Ciencias de la comunicacin'
			3732 Relaciones Pblicas'
			3739 'Otros estudios en Ciencias de la comunicacin no clasificados anteriormente'
			3741 'Derecho'
			3751 'Geografa'
			3799 'Estudios del grupo de Ciencias sociales, Polticas, Administracin pblica, Relaciones internacionales, Comunicacin, derecho y Geografa insuficientemente especificados'
			3811 'Artes Plsticas, Artes Visuales'
			3821 'Msica'
			3822 'Danza'
			3831 'Teatro y Actuacin'
			3832 'Cinematografa'
			3833 'Artes escenogrficas'
			3839 'Otros estudios en Teatro y CInematografa no clasificados anteriormente'
			3899 'Estudios del grupo de disciplinas artsticas insuficientemente especificados'
			3911 'Economa'
			3921 'Administracin'
			3922 'Relaciones Industriales'
			3923 'Comercio Exterior y Aduanas, Internacional'
			3924 'Organizacin Deportiva'
			3929 'Otrs estudios en Administracin no clsificados anteriormente'
			3931 'Contaduria'
			3932 'Finanzas'
			3939 'Otros estudios en Contadura y Finanzas no clasificados anteriormente'
			3941 'Turismo'
			3951 'Archivonomia y Biblioteconoma'
			3961 'Mercadotecnia'
			3999 'Estudios del grupo de Economa, Administracin, Contadura y Turismo insuficientemente especificaos'
			4011 'Educacin Preescolar'
			4012 'Educacin Primaria, Educacin Bsica'
			4021 'Educacin Secundara y Normal'
			4031 'Pedagoga'
			4032 'Diocencia Universitaria'
			4033 'Ciencias de la Educacin'
			4039 'Otros estudios en Pedagoga y Ciencias de la educacin no clasificados anteriormente'
			4041 'Educacin especial'
			4051 'Educacin Fsica y deportes'
			4061 'Educacin musical, Danza y Canto'
			4099 'Estudios del grupo de Educacin y Pedagoga insuficentemente especificados'
			4111 'Ingeniera civil y de la construccin'
			4121 'Ingeniera metalrgica y en minas'
			4122 'Ingeniera en sistems de energa'
			4123 'Ingeniera Petrolera'
			4129 'Otros estudios en Ingeniera extractiva, metalrgica y energtica no clasificados anteriormente'
			4131 'Ingeniera en computacin e infomtica'
			4141 'Ingeniera electrnica'
			4142 'Ingeniera electromecnica'
			4143 'Ingeniera en sistemas elctricos y electrnicos'
			4144 'Ingeniera electrnica'
			4149 'Otros estudios en Ingeniera electrica y electrnica no clasificados anteriormente'
			4151 'Ingeniera mecnica'
			4152 'Ingeniera industrial'
			4153 'Ingeniera en tecnologa de la madera'
			4154 'Ingeniera textil'
			4159 'Otros estudios en Ingeniera mecnica, Industrial, Textil y Tecnologa de la madera no clasificados anteriormente'
			4161 'Ingeniera Aeronutica'
			4162 'Piloto (aviador, naval, militar y de marina)'
			4163 'Ingeniera en Trasnportes'
			4169 'Otros estudios en INgeniera de trasnportes, aeronutica, nval, pilotos aviadores y navales no clasificados anteriormente'
			4171 'INgeniera en Geodesa, Topografa'
			4172 'Ingeniera en Geociencias, Ciencias de la tierra, Geologa'
			4173 'Ingeniera en Hidrografa'
			4179 'Otros estudios en Ingeniera topogrfica, hidrogrfica, geolgica y geodesta no clasificados anteriormente'
			4199 'Estudios del grupo de Ingenieras (civil, extractiva, metalrgica, computacin, Informtica, elctrica, electrnica, mecnica, industrial, transportes, aeronuticas y topogrfica) insuficientemente especificados'
			4211 'Matemticas'
			4212 'Estadstica'
			4213 'Actuara'
			4219 'Otros estudios en Matemticas, estadsticas y actuara no clasificados anteriormente'
			4221 'Ciencias Fsico-matemticas'
			4222 'Ingeniera fsica, nuclear, en energa'
			4223 'Astronoma'
			4229 'Otros estudios en Fsica y Astronoma insuficientemente especificados'
			4999 'estudios del grupo der Matemticas, Fsica y Astronomia insuficientemente especificadi'
			4910 'Descripciones genricas (referentes a una institucin o a los trminos licenciado, ingeniero, profesional) de nivel superior'
			4990 'No especificado de nombre de carrera profesional'
			5110 'Arquitectura, Diseo Urbano, Restauracin Arquitectnica'
			5120 'Diseo grfico y Diseo industrial'
			5190 'Estudios del grupo de Arquitectura, Urbanismo y Diseo insuficientemente especificados'
			5210 'Biologa, BIotecnologa, Gentica'
			5220 'Ciencias Ambientales y Ecologa'
			5230 'Ciencias del mar y Oceanografa'
			5290 'Estudios del  grupo de Biologa, Biotecnologa, Ecologa, Ciencias ambientales y Ciencias del mar insuficientemente especificados'
			5310 'Ciencias Agrcolas y Agropecuarias, Horticultura y Fruticultura'
			5320 'Ciencias Veterinarias, Zooetcnia, Produccion animal'
			5330 'Ciencias Forestales'
			5340 'Ciencias Pesqueras, Acuacultura y Acuicultura'
			5390 'Estudios del grupo de Ciencias Agropecuarias, Forestales y Pesqueras insuficientemente especifcado'
			5410 'especialidades Mdicas (en salud, ciruga, cardiologa, dermatologa, neurologa, pediatra, psquiatra, geriatra, alergologa, etc)'
			5420 'Odontologa, estomatologa, Ortodoncia, Peridoncia y Ciruga general'
			5430 'Ciencias de la Enfermera'
			5440 'Nutricin y Nutriologa'
			5450 'Ciencias Biomdicas'
			5460 'Ciencias de la salud (ambiental, mental, en el trabajo, ocuupacional, seguridad e higiene y ciancias sociomdicas)'
			5490 'estudios del grupo de Ciencias de la salud, nutricin y biomdicas insuficientemente especificados'
			5510 'Filosofa, Humanidades, Metodologa de la ciencia'
			5520 'Historia'
			5530 'Antropologa, Arqueologa y Etnologa'
			5540 'Letras, LIteratura e Idiomas'
			5550 'Psicologa (aplicada, clnica, de la salud, del trabajo, laboral, social, etc)'
			5560 'Teologa'
			5590 'estudios del grupo de Ciencias humansticas insuficientemente especificados'
			5610 'Ciencias Qumicas, Farmacologa, Tecnologa del petroleo'
			5710 'Ciencias sociales, sociologa, Estudios regionales, Estudios de poblacin'
			5720 'Administracin Pblica, Ciencias Polticas, Relaciones Econmicas, Relaciones Internacionales'
			5730 'Ciencias de la comunicacin, periodismo, Publicidad y Sistemas de informacin'
			5740 'Derecho'
			5750 'Geografa'
			5790 'Estudios del grupo de Ciencias sociales, Polticas, Administracin Pblica, Comunicacin, derecho y Geografa insuficientemente especificados'
			5810 'Disciplinas Artsticas (Arte dramtico, ARtes Plsticas, Artes visuales, Canto, Escultura, Msica, Pintura)'
			5910 'Economia y Desarrollo'
			5920 'Administracin'
			5930 'Contadura y FInanzas'
			5940 'Turismo'
			5950 'Archivonomia y Biblioteconoma'
			5960 'Mercadotecnia (Comercio Exterior y Aduanas, Negocios Internacionales)'
			5990 'Estuduos del grupo de Economa, Administracin, Contadura y Turismo insuficientemente especificados'
			6010 'Educacin y Pedagoga'
			6110 'Ingeniera civil y de la construccin'
			6120 'Ingeniera extractiva, metalrgica y energtica, siderurgia'
			6130 'Ingeniera en computacin e informtica, tecnologa informtica, Inteligencia artificial'
			6140 'Ingeniera elctrica y electrnica'
			6150 'Ingeniera mecnica e industrial, Sistemas de calidad'
			6160 'Ingeniera de los transportes y sistemas portuarios'
			6170 'Ingeniera hidrulica, Hidrologa, Geologa, Ciencias de la tierra'
			6190 'Estudios del grupo de Ingeniera (civil, extractiva, metalurgica, computacin, informtica, elctrica, electrnica,mecnica, industrial, trasnportes e hidrulica) insuficientemente especificados'
			6210 'Matemticas, Estadstica y Actuara'
			6220 'Fsica, Astrofsica, Ciencias Opticas, Fsica-quimica, Fsica aplicada'
			6290 'Estudios del grupo de Matemticas y Fsica isnuficientemente especificados'
			6910 'Descripciones genricas referentes a una insitucin o a los trminos Maestra o Doctorado'
			6990 'NO especificado de Maestra o Doctorado'.
			EXECUTE.


Variable labels nivelaca 'Nivel acadmico'.
EXECUTE.

Variable labels escoacum 'Escolaridad acumulada'.
EXECUTE.

value labels escoacum
			99 'No especificado'.
			EXECUTE.

****19.- RELIGION****

Variable labels otrarel 'Religin, Cul es la religin de (nombre)?'.
EXECUTE.

value labels otrarel
			0001 'Catlica'
			1101 'Anabautista'
			1102 'Anglicana'
			1103 'Bautista'
			1104 'Calvinista'
			1105 'Congregacional'
			1106 'Cuaquera'
			1107 'Del Nazareno'
			1108 'Discpulos de Cristo'
			1109 'Ejrcito de salvacin'
			1110 'Episcopaliana'
			1111 'Luterana'
			1112 'Menonista'
			1113 'Metodista'
			1114 'Presbiteriana'
			1201 'Amistad Cristiana'
			1202 'Asambleas de Dios'
			1203 'Casa de oracin'
			1204 'Centro de F'
			1205 'Fuerza Agape'
			1206 'Iglesia Alfa y Omega'
			1207 'Iglesia agua viva'
			1208 'Iglesia Apostlica'
			1209 'Iglesia de Dios'
			1210 'Iglesia de Dios de la profeca'
			1211 'Iglesia del evangelio completo'
			1212 'Iglesia evanglica de hermanos'
			1213 'Iglesia aposento alto'
			1214 'Indgena pentecostal'
			1215 'La voz de la piedra angular'
			1216 'Misionera pentecostal'
			1218 'Sociedades cristianas'
			1220 'Sociedades evanglicas'
			1221 'Evanglica neotestamentaria'
			1222 'Pentecostal'
			1223 'Sociedades pentecostales'
			1224 'Pentecostal independietemente'
			1225 'Sociedades cristianas evanglicas'
			1226 'Sociedades cristianas pentecostales'
			1227 'Sociedades evanglicas pentecostales'
			1228 'Sociedades cristinas evanglicas pentecostales'
			1229 'Soldados de la cruz de Cristo'
			1230 'Tabernculos'
			1231 'Tradicionalistas'
			1232 'Otras sociedades evanglicas pentecostales'
			1233 'Neopentecostal'
			1299 'Pentecostas insuficientemente especificada'
			1301 'Iglesia del Dios vivo, columna y apoyo de la verdad, la luz del mundo'
			1217 'Cristiana'
			1219 'Evanglica'
			1401 'Alianza Cristiana y Misionera'
			1402 'Apostlica no Pentecostal'
			1403 'Asociaciones evanglicas'
			1404 'Bblica'
			1405 'Confraternidades'
			1406 'Iglesia de Cristo'
			1407 'Iglesia de gracia paz y misericordia'
			1408 'Iglesia de la bblia abierta'
			1409 'Iglesia de santidad'
			1410 'Iglesia evanglica Salem'
			1411 'Iglesia mexicana "La mujer hermosa vestida de sol"'
			1412 'Mesianicas'
			1413 'Ministerios evanglicos'
			1414 'Misioneros evanglicos'
			1415 'Movimientos evanglicos'
			1416 'Nueva Jerusalem'
			1417 'Visin mundial'
			1499 'Evanglica insuficientemente especificada'
			2001 'Adventista del sptimo da'
			2002 'Iglesia de Jesucristo de los santos'
			2003 'Testigos de Jehov'
			3001 'Ortodoxo'
			3002 'Iglesia de Cristo Cientfica'
			3099 'Otras cristianas insuficientemente especificadas'
			4001 'Brahmanismo'
			4002 'Budismo'
			4003 'Centro Onkaranda'
			4004 'Comunidad el Arcioiris'
			4005 'Confusionismo'
			4006 'Hare Krishna'
			4007 'Hiunduismo'
			4008 'Jainismo'
			4009 'Sintoismo'
			4010 'Taoismo'
			5001 'Judaica'
			6001 'Musulmana'
			7001 'Movimientos de mexicanidad'
			8001 'Agora'
			8002 'Ananda marga'
			8003 'Bahismo'
			8004 'Iglesia de Cienciologa'
			8005 'Instituto Arica'
			8007 'Masoneria'
			8008 'Meditacin trascendental'
			8009 'Mision Rama'
			8010 'Movimiento Raeliano'
			8011 'Movimientos Newage'
			8012 'Neoisraelita'
			8013 'Nios de Dios'
			8014 'Nueva acrpolis'
			8015 'Ocultistas'
			8016 'Palmar de Troya'
			8017 'Rosa cruces'
			8018 'Teosofia'
			8019 'Yesidas'
			9001 'Espiritualista'
			9100 'Ninguna religin'
			9999 'Insuficientemente especificada'.
			EXECUTE.


****20.- PERTENENCIA TNICA****

Variable labels peretn 'Pertenencia tnica, (nombre) es nhualt, maya, zapoteco, mixteco o de otro grupo indgena?'.
EXECUTE.

value labels peretn
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.



****21.-ESTADO CONYUGAL****

Variable labels estcon 'Estado conyugal, actualmente (nombre)?'.
EXECUTE.

value labels estcon
		1 'Vive con su pareja en unin libre'
		2 'Est separado (a)'
		3 'Est divorciado (a)'
		4 'Es viudo (a)'
		5 'Est casado solo por el civil'
		6 'Est casado solo religiosamente'
		7 'Est casado civil y religiosamente'
		8 'Est soltero'
		9 'No especificado'.
		EXECUTE.


****22.-CONDICION DE ACTIVIDAD****

Variable labels conact 'Condicin de actividad, la semana pasada  (nombre) ?'.
EXECUTE.

RECODE
  conact
  (20=2)  (30=3)  (40=4)  (50=5)  (60=6)  (70=7)  (80=8)  (99=99)  (10 thru 19=1)  INTO  conact_r .
VARIABLE LABELS conact_r 'Condicion de Actividad, La semana pasada (nombre) ?'.
EXECUTE .

value labels conact_r
			1 'Trabaj'
			2 'Tenia trabajo pero no trabaj'
			3 'Busc trabajo'
			4 'Es estudiante'
			5 'Se dedica a los quehaceres del hogar'
			6 'Es jubilado (a) o pensionado (a)'
			7 'Esta Incapacitado (a) permanentemente para trabajar'
			8 'No trabaja'
			99 'No especificado'.
			EXECUTE.


****OCUPACION U OFICIO****

Variable labels ocuactiv 'Ocupacin u oficio, Cul es el nombre de su ocupacin, oficio o puesto?'.
EXECUTE.

value labels ocuactiv
			1100 'Arquitectos y Urbanistas'
			1101 'Ingenieros civiles y de la construccin'
			1102 'Ingenieros en minas, metalurgia y Petroleo'
			1103 'Ingenieros de Topografa. HIdrologa, Geologa y Geodesia'
			1104 'Ingenieros Qumicos industriales y mecnicos'
			1105 'Ingnerieros elctricos en electrnica, informtica y telecomunicaciones'
			1106 'Ingenieros Biomdicos'
			1109 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1110 'Fsicos y Astrnomos'
			1111 'Matemticos, Estadsticos y Actuarios'
			1119 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1120 'Qumicos'
			1121 'Farmaclogos'
			1129 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1130 'Mdicos generales y especialistas'
			1131 'Profesionistas en Enfermera'
			1132 'Odontlogos'
			1133 'Profesionistas en Optometra'
			1134 'Profesionistas en Nutricin'
			1139 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1140 'Bilogos'
			1141 'Ecologos y profesionistas en Ciencias atmosfricas'
			1142 'Profesionistas en Ciencias del mar y Oceangrafos'
			1149 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1150 'Agrnomos'
			1151 'Veterinrios y Zootecnistas'
			1152 'Profesionistas en Forestacin'
			1153 'profesionistas en Pesca y en Acuacultura'
			1159 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1160 'Abogados'
			1161 'Socilogos y Demgrafos'
			1162 'Profesionistas en Ciencias Polticas y administracin pblica'
			1163 'Antroplogos, ARquelogos e Historiadores'
			1164 'Siclogos (Psiclogos)'
			1165 'Profesionista en Filosofa y Letras'
			1166 'Pedagogos'
			1167 'Profesionistas en Ciencias de la Comunicacin'
			1168 'Gegrafos'
			1169 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1170 'Economistas'
			1171 'Administradores de Empresas'
			1172 'Contadores Pblicos'
			1173 'Profesionistas en Mercadotcnia'
			1174 'Profesionistas en Archivo, Biblioteconoma y Museografa'
			1175 'Profesionistas en Hoteleria y Turismo'
			1179 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1180 'Religiosos Profesionistas'
			1190 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este grupo'
			1200 'Tcnicos en dibujo'
			1201 'Tcnicos en Ingenieria civil y e la construccin'
			1202 'Tcnicos en Ingeniera en minas, metalurgia y petrleo'
			1203 'Tcnicos en Ingeniera Topogrfica, HIdrolgica, Geolgica y Geodesica'
			1204 'Tcnicos en Ingeniera Qumica, Industrial y mecnica'
			1205 'Tcnicos en Ingeniera elctrica, electrnica, informtica y en telecomunicaciones'
			1206 'Tcnicos en la operacin de equipos  de televisin, filmacin, proyeccin y grbacin de imgen y sonido y fotgrafos'
			1209 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1210 'Tcnicos en Fsica'
			1211 'Tcnicos en Matemticas, Estadstica y Actuara'
			1219 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1220 'Enfermeros y tcnicos en medicina humana'
			1221 'Tcnicos en Odontologa y mecnica dental'
			1222 'Tcnicos en Optometra y similares'
			1223 'Tcnicos nutrilogos y dietistas'
			1229 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1230 'Tcnicos laboratoristas Qumicos y Bilogos'
			1231 'Tcnicos farmacuticos'
			1232 'Tcnicos en Ecologa'
			1239 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1240 'Tcnicos en Agronoma'
			1241 'Tcnicos en Veterinaria y Zootcnia'
			1242 'Tcnicos en Pesca'
			1243 'Tcnicos en silvicultura y Forestacin'
			1249 'Otros profesionistas que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1250 'Tcnicos en Ciencias Sociales'
			1251 'Tcnicos en Ciencias contables-financieras'
			1252 'Tcnicos en Ciencias administrativas, Hoteleria y Turismo'
			1260 'Tcnicos en actividades religiosas'
			1290 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			1300 'Profesores Universitarios y de otros establecimientos de enseanza suprior'
			1310 'Profesores de Preparatorias y Equivalentes'
			1320 'Profesores de Enseanza secundaria'
			1330 'Profesores de enseanza primaria'
			1331 'Alfabetizadores'
			1332 'Profesores y promotores bilingues'
			1340 'Profesores de enseanza preescolar'
			1350 'Profesores de discapacitados mentales'
			1351 'Profesores de dbiles visuales e invidentes'
			1352 'Profesores de personas con problemas de audicin y lenguaje'
			1353 'Profesores de lesionados de aparato motor'
			1354 'Profesores de personas con problemas de aprendizaje'
			1359 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1360 'Profesores e instructores de educacin artstica'
			1361 'Profesores e instructores en estudios comerciales y administrativos'
			1362 'Profesores e instructores en idiomas extranjeros'
			1363 'Profesores, instructores y capacitadores en educacin tcnica y capacitacin aplicables en la produccin y servicios'
			1364 'Profesores e instructores en actividades deportivas'
			1369 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1390 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			1400 'Escritores y Crticos'
			1401 'Periodistas y redactores'
			1410 'Compositores y arreglistas'
			1411 'Cantantes'
			1412 'Msicos'
			1413 'Actores'
			1414 'Bailarines'
			1419 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1420 'Pintores y Dibujantes artisticos'
			1421 'Escultores y Grabadores'
			1422 'Coregrafos y escengrafos'
			1423 'Decodaores y Diseadores'
			1429 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1430 'Directores de producciones artisticas'
			1431 'Productores y organizadores de actividades artsticas, culturales y eportivas'
			1432 'Locutores, conductores y comentaristas de radio y televisin'
			1439 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1440 'Deportistas'
			1450 'Arbitros'
			1451 'Entrenadores deportivos'
			1460 'Animadores y anunciadores'
			1461 'Magos, payasos, malabaristas, cirqueros y similares en establecimientos'
			1469 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			1490 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			2100 'Altas autoridades gubernamentales y legislativas'
			2101 'Presidentes y autoridades municipales'
			2110 'Presidentes, Directores y Gerentes generales en instituciones y empresas pblicas, escentralizadas y paraestatales'
			2111 'Presidentes, Directores y Gerentes generales en instituciones, negocios o empresas privadas'
			2119 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			2120 'Directores, Gerentes y Administradores de rea o establecimientos en servicios de salud'
			2121 'Directores, Gerentes y Administradores de rea o establecimientos de finanzas, contabilidad, recursos humanos y administracin de justicia'
			2122 'Directores, Gerentes y Administradores de rea o establecimientos en actividades comerciales (incluye la venta de seguros y bienes races)'
			2123 'Directores, Gerentes y Administradores de rea o establecimientos en comunicaciones y transportes'
			2124 'Directores, Gerentes y Administradores de rea o establecimientos en actividades de producin en industrias manufactureras, en la construccin y los servicios de reparacin y mantenimiento'
			2125 'Directores, Gerentes y Administradores de rea o establecimientos de enseanza e investigacin'
			2126 'Directores, Gerentes y Administradores de rea o establecimientos en servicios asistenciales y de readaptacin social'
			2127 'Directores, Gerentes y Administradores de rea o establecimientos en servicios culturales de esparcimiento, recreativos, restaurante, hospedaje y otros servicios personales'
			2128 'Directores, Gerentes y Administradores de rea o establecimientos en el sector agropecuario, Silvcola y Pesquero'
			2129 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			2130 'Directivos de partidos polticos'
			2131 'Directivos de Organizaciones empresariales'
			2132 'Directivos de organizaciones sindicales'
			2133 'Directivos de organizaciones humanitarias, religiosas y asociaciones civiles'
			2139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			2190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			4100 'Trabajadores en el cultivo de maz y/o frijol'
			4101 'Trabajadores en el cultivo de cereales'
			4102 'Trabajadores en el cultivo de algodn y/o henequn'
			4103 'Trabajadores en el cultivo de hortalizas'
			4104 'Trabajadores en el cultivo de cafe y/o cacao'
			4105 'Trabajadores en el cultivo de tabaco'
			4106 'Trabajadores en el cultivo de frutales'
			4107 'Trabajadores en el cultivo de flores'
			4108 'Trabajadores en oros cultivos agrcolas no mencionados anteriormente (caa, nopal, crtamo, etc)'
			4109 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			4110 'Trabajadores en la cra de ganado bovino'
			4111 'Trabajadores en la cra de porcinos'
			4112 'Trabajadores en la cra avcola'
			4113 'Trabajadores en la cra de caprinos y ovinos'
			4114 'Trabajadores en la cra de ganado bovino'
			4110 'Trabajadores en la apicultura'
			4115 'Trabajadores en la cra de equinos (caballos, Burros y mulas)'
			4116 'Trabajadores en la cra de animales para ornato, espectculos y laboratorio'
			4119 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			4120 'Trabajadores que combinan actividades agrcolas con ganaderas'
			4130 'Taladores, Trozadores, Cortadores de rboles y similares'
			4131 'Caucheros, chicleros, resineros y similares'
			4132 'Trabajadores en viveros'
			4133 'Trabajadores en actividades de plantacin, reforestacin y conservacin de bosques'
			4134 'Cortadores y recolectores de lea'
			4135 'Productores de carbn vegetal'
			4136 'Trabajadores en la recoleccin de plantas, hierbas y races no cultivadas'
			4139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			4140 'Trabajadores en actividades de caza, tramperia y similares'
			4150 'Pescadores'
			4151 'Trabajadores en actividades de acuacultura'
			4159 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			4160 'Trabajadores en actividades de beneficio de productos agropecuarios'
			4161 'Trabajadores en actividades de beneficio de productos pesqueros'
			4169 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			4170 'Capataces, caporales, mayorales y similares en actividades agropecuarias, silvcolas y pesqueras'
			4190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			5100 'Jefes, Coordinadores y similares en la fabricacin de alimentos, bebidas y productos de tabaco'
			5101 'Supervisores, inspectores y similares en la fabricacin de alimentos, bebidas y productos de tabaco'
			5109 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5110 'Jefes, Coordinadores y similares en la extraccin en minas, canteras y pozos'
			5111 'Supervisores, inspectores y similares en la extraccin en minas, canteras y pozos'
			5119 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5120 'Jefes, Coordinadores y similares e la fabricacin de textiles y productos de cuero, piel y similares'
			5121 'Supervisores, inspectores y similares en la fanricacin de textiles y productos de cuero, piel y similares'
			5129 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5130 'Jefes, Coordinadores y similares en la fabricacin de productos e madera y papel, y en los trbajos de impresin'
			5131 'Supervisores, Inspectores y similares en la fabricacin de productos de madera y papel, y en trabajos de impresin'
			5139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5140 'Jefes, Coordinadores y similatres en la fabricacin de metalrgica y en la fabricacin, repracin y mantenimiento de maquinaria y productos metlicos de presicin'
			5141 'Supervisores, Inspectores y similares en la fabricacin metalrgica y en la fabricacin, reparacin y mantenimiento de maquinaria y productos metlicos y de precisin'
			5149 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5150 'Jefes, Coordinadores y similatres en la fabricacin de productos de cermica, vidrio y otros minerales no metlicos'
			5151 'Supervisores, Inspectores y similares en la fabricacin de productos de cermica, vidrio y otros minerales no metlicos'
			5159 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5160 'Jefes, Coordinadores, Contratistas y similares en la construccin, instalacin, mantenimiento y acabados'
			5161 'Supervisores, Inspectores y similares en la construccin, instalacin, mantenimientos y acabados'
			5169 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5170 'Jefes, Coordinadores y similares en la generacin de energa, la instalacin, reparacin y mantenimiento de equipo electrico y de telecomunicaciones'
			5171 'Supervisores, Inspectores y similares en la generacin de energa, la instalacin, reparacin y mantenimiento de equipo electrico y de telecomunicaciones'
			5179 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5180 'Jefes, Coordinadores y similares en la fabricacin de qumicos, petroumica, hule, caucho y plstico'
			5181 'Supervisores, Inspectores y similares en la fabricacin de qumicos, petroumica, hule, caucho y plstico'
			5189 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			5200 'Trabajadores en la elaboracin de productos de carne, pescado y derivados'
			5201 'Trabajadores de la elaboracin de productos lcteos'
			5202 'Trabajadores en la elaboracin de pan, tortilla, repostera y otros productos de cereales y harinas'
			5203 'Trabajadores en la elaboracin de productos a bse de frutas y verduras'
			5204 'Trabajadores en la elaboracin e productos a base de azucar, chocolate y confitera'
			5205 'Trabajadores en la elaboracin de productos de tabaco'
			5206 'Trabajadores en la elaboracin de bebidas alcoholicas y no alcoholicas'
			5207 'Trabajadores en la elaboracin de aceites, grasas, sal y especias'
			5208 'Trabajadores en la elaboracin de comidas'
			5209 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5210 'Mineros'
			5211 'Trabajadores en la extraccin de cantera, arcilla, arena, piedra y grava'
			5220 'Preparadores de fibras e hilanderos'
			5221 'Tejedores de Fibras'
			5222 'Sastres, modistos y costureras que confeccionan prendas de vestir completas de tela, cuero, piel y similares'
			5223 'Artesanos y confeccionadores de productos de tela, cuero, piel y similares (excepto prendas de vestir)'
			5224 'Bordadores y deshiladores a mano'
			5225 'Tapiceros'
			5226 'Peleteros, cortadores, curtidores y pintores de cuero, piel y similares'
			5227 'Zapateros y trabajadores similares'
			5228 'Patronistas de productos  de tela, cuero, piel y similares'
			5229 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5230 'Carpinteros, ebanistas, barnizasdores, cepilladores y similares, en la elboracin de productos de madera'
			5231 'ARtesanos y trabajadores fabriles en la elaboracin de productos de bejuco, vara, palma, carrizo y mimbre, excepto madera'
			5232 'Artesanos y trabajadores fabriles en la elaboracin de productos de papel y carton'
			5233 'IMpresores, linotipistas, fotograbadores y similares'
			5234 'Reveladores e impresores de fotografas y similares'
			5239 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5240 'Moldeadores, caldereros y torneros'
			5241 'Soldadores y oxicortadores'
			5242 'Hojalateros, chaperos y pintores de metales'
			5243 'Joyeros, orfebres, plateros, latoneros y cobreros'
			5244 'cerrajeros, pulidores de metal y afiladores de herramientas'
			5245 'Mecnicos, ajustadores y trabajadores de mantenimiento y reparacin de vehculos de motor (Aviones, automviles, etc)'
			5246 'Mecnicos, ajustadores, instaladores y trabajadores de mantenimiento y reparacin de maquinaria, instrumentos industriales y equipos de refrigeracin'
			5247 'Mecnicos, ajustadores, instaladores y trabajadores de mantenimiento y reparacin de instrumentos musicales (pianos, etc) y de precisin (relojes, bsculas, etc)'
			5248 'Herreros, balconeros, aluminadores y forjadores'
			5249 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5250 'Alfareros y trabajadores ceramistas'
			5251 'Trabajadores en la fabricacin de productos de cemento, cal, yeso, azulejo, piedra y ladrilleros'
			5252 'Trabajadores del vidrio y similares'
			5253 'Trabajadores en la elaboracin de productos de hueso, concha, coral y similares'
			5259 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5260 'Albailes'
			5261 'Pintores de brocha gorda'
			5262 'Yeseros, escayolistas y otros recubridores de techos y paredes'
			5263 'Techadores (colocadores de palapas, etc)'
			5264 'Instaladores de mosaicos, azulejos, pisos y baldosas'
			5265 'Instaladores de aislantes y climas artificiales'
			5266 'Instaladores de materiales e impermeabilizacin, vidrio, papel, tapz, alfombra y otros materiales de la construccin'
			5267 'Plomeros, fontaneros e instaladores de tuberia'
			5269 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5270 'Electricistas y linieros'
			5271 'Instaladores y reparadores de aparatos electrnicos, electrodomsticos y equipos de telecomunicaciones'
			5272 'reparadores de equipos electromecnicos'
			5279 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5280 'Trabajadores en la elaboracin y reparacin de productos de hule, caucho, plstico y vulcanizacion de neumaticos'
			5281 'Trabajadores en la elaboracin de sustancias y compuestos qumicos'
			5290 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			5300 'Operadores de mquinas en la preparacin de la carne, pescado y sus derivados'
			5301 'Operadores de mquinas en la fabricacin de leche y lcteos'
			5302 'Operadores de mquinas en la fabricacin de pan, tortilla, reposteria y otros productos de cereales y harinas'
			5303 'Operadores de mquinas en la fabricacin de frutas y legumbres'
			5304 'Operadores de mquinas en la fabricacin de azucar, caf, chocolate, t y confiteria'
			5305 'Operadores de mquinas en la fabricacin de productos de tabaco'
			5306 'Operadores de mquinas en la fabricacin de bebidas alcoholicas y no alcoholicas'
			5307 'Operadores de mquinas en la fabricacin de aceite, grasas, sal y especias'
			5309 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5310 'Operadores de mquinas y equipos para la extraccin de minas y canteras'
			5311 'Operadores de mquinas y equipos en la extraccin de pozos petroleros'
			5312 'Operadores de mquinas y equipos para la obtencin de agua'
			5319 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5320 'Operadores de mquinas de hilar y rebobinar'
			5321 'Operadores de telares y mquinas para fabricar tejidos de punto, telas y alfombras'
			5322 'Operadores de mquinas de coser, bordar y cortar para la abricacin de productos textiles y prendas de vestir'
			5323 'Operadores de mquinas en la fabricacin de calzado y productos de cuero, piel y similares (excepto prendas de vestir)'
			5324 'Operadores de mquinas para blanquear, teir, limpiar y planchar productos textiles de cuero, piel y similares'
			5329 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5330 'Operadores de mquinas para el tratamiento de la madera y fabricacin de triplay y aglomerados'
			5331 'Operadores de mquinas en la elaboracin de celulosa y fabricacin de papel y similares'
			5332 'Operadores de mquinas para la fabricacin de productos de madera y similares (mbejuco, cara, carrizo, mimbre, etc)'
			5333 'Operadores de mquinas para la impresin y encuadernacin'
			5334 'Operadores de mquinas para la fabricacin de productos a base de papel y carton'
			5335 'Operadores de mquinas de revelado e impresin de trabajo fotogrfico y similares'
			5339 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5340 'Operadores de hornos metalrgicos, coladores y laminadores'
			5341 'Operadores de mquinas trefiladoras y estiradoras de metales'
			5342 'Operadores de mquinas pulidoras, galvanizadoras y recubridoras de metal'
			5343 'Operadores de mquinas que cortan, perforan, doblan, labran, etc'
			5344 'Ensambladores y montadores de partes electricas y electrnicas'
			5345 'Ensambladores y montadores de partes electricas y electrnicas'
			5349 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5350 'Operadores de mquinas en la fabricacin de productos de cermica'
			5351 'Operadores de mquinas en la fabricacin de productos de mosaico, azulejo y similares'
			5352 'Operadores de mquinas en la fabricacin de cemento, cal, yeso y productos de cemento'
			5353 'Operadores de mquinas en la fabricacin de vidrio y productos de vidrio y similares'
			5359 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5360 'Operadores de equipo portatil, specializado para la construccin (petrforadora, barrenadora, compresora, etc)'
			5370 'Operadores de instalaciones y plantas en le generacin y distribucin de energia'
			5371 'Operadores de equipo de bombeo, ventilacin y refrigeracin'
			5379 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5380 'Operadores de mquinas para el tratamiento de sustancias qumicas y agua'
			5381 'Operadopres de mquinas y equipos pra la refinacin de petroleo y gas'
			5382 'Operadores de mquinas para la fabricacin de productos farmacuticos y cosmeticos'
			5383 'Operadores de mquinas para la fabricacin y ensamble de productos de plstico'
			5389 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5390 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			5400 'Ayudantes, peones y similares en la fabricacin de alimentos, bebidas y productos de tabaco'
			5401 'Cargadores, abastecedores, empacadores manuales y similares en la fabricacin de alimentos y bebidas y productos de tabaco'
			5410 'Ayudantes, peones y similares en la extraccin en minas, canteras y pozos'
			5411 'Cargadores y similares en la extraccin de minas, canteras y pozos'
			5420 'Ayudantes, peones y similares en la fabricacin de textiles y productos de cuero, piel y similares'
			5421 'Cargadores, abastecedores, empacadores manuales y similares en la fabricacin de textiles y productos de cuero, piel y similares'
			5430 'Ayudantes, peones y similares en la fabricacin de productos de madera y papel y trabajos de impresin'
			5431 'Cargadores, abastecedores, empacadores manuales y similares n la fabricacin de productos de madera y papel y trabajos de impresin'
			5440 'Ayudantes, peones y similares en la fabricacin metalurgica y en la fabricacin de maquinaria y productos metlicos'
			5441 'Cargadores, abastecedores, empacadores manuales y similares en la fabricacin metalrgica y en la fabicacin de maquinaris y productos metlicos'
			5450 'Ayudantes, peones y similares en la fabricacin de productos de cermica, vidrio y otrso minerales no metlicos'
			5451 'Cargadores, abastecedores, empacadores manuales y similares en la fabricacin de productos de cermica, vidrio y otros similares no metlicos'
			5460 'Ayudantes, peones y similares en la construccin'
			5461 'Cargadores y similares en la construccin'
			5470 'Ayudantes, peones y similares en la generacin de energa, la electrnica y ls telecomunicaciones'
			5480 'Ayudantes, peones y similares en la fabricacin de qumicos, petroqumica, hule, caucho y plstico'
			5481 'Cargadores, abastecedores, empacadores manuales y similares en la fabricacin de qumicos, petroqumica, hule, caucho y plstico'
			5490 'Otros ayudantes, peones y similares no clasificados anteriormente'
			5491 'Otrso cargadores, abastecedores, empacadores manuales y similares no clasificados anteriormente'
			5500 'Conductores de maquinaria movil agrcola forestal'
			5501 'Conductores de maquinaria movil para la construccin'
			5502 'Conductores de maquinaria movil para el movimiento de mercancias en fbricas, puertos, comercios, etc'
			5509 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5510 'Conductores de transporte en vas ferreas (tren, metro y tren ligero)'
			5511 'Ayudantes de conductores e transporte de vas ferreas'
			5520 'Conductores de autobuses, camiones, camionetas y automoviles de pasajeors'
			5521 'Conductores de camiones, camionetas y automoviles de carga'
			5522 'Ayudantes de conductor'
			5529 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5530 'Conductores de trasnporte aereo'
			5540 'Conductores de trasnporte maritimo'
			5541 'Oficiales maquinistas de trasnporte mritimo'
			5542 'Oficiales de cubierta'
			5543 'Lancheros, boteros y barqueros'
			5549 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			5550 'Conductores de vehiculos de trasnporte de traccin humana'
			5551 'Conductores de transporte de traccin animal (carretas, arrieros)'
			5590 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			6100 'Jefes de departamento, coordinadores y supervisores en servicios de salud y asistencia social'
			6101 'Jefes de departamento, coordinadores y supervisores en servicios de educacin'
			6102 'Jefes de departamento, coordinadores y supervisores en administracin de justicia y procesos electorales'
			6109 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6110 'Jefes de departamento, coordinadores y supervisores en contabilidad y finanzas'
			6111 'Jefes de departamento, coordinadores y supervisores en administracin, recursos humanos, archivo y similar'
			6120 'Jefes de departamento, coordinadores y supervisores en comunicaciones'
			6121 'Jefes de departamento, coordinadores y supervisores en la coordinacin del trasnporte'
			6130 'Jefes de departamento, coordinadores y supervisores en servicios estadsticos e informticos'
			6131 'Jefes de departamento, coordinadores y supervisores en servicios de ingenieria y similares'
			6132 'Jefes de departamento, coordinadores y supervisores en investigaciones sociales (Historia, Sociologa, sicologa, Trabajo social, etc)'
			6133 'Jefes de departamento, coordinadores y supervisores en otros servicios especializados'
			6139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6140 'Jefes de departamento, coordinadores y supervisores en servicios de infraestructura (agua, luz, caminos, etc)'
			6150 'Jefes de departamento, coordinadores y supervisores en servicios culturales y de esparcimiento'
			6160 'Jefes de departamento, coordinadores y supervisores en servicios de restaurante, hospedaje y comercio'
			6170 'Jefes de departamento, coordinadores y supervisores en servicios agropecuarios, pesqueros y forestales'
			6180 'Otros jefes de departamento, coordinadores y supervisores en actividades no clasificadas anteriormente'
			6190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			6200 'Secretarias'
			6201 'Mecangrafos, Taqugrafos, estengrafos y Escribanos'
			6202 'Capturistas de datos'
			6203 'Operadores de mquinas de oficina (copiadora, mimegrafo, telex, etc)'
			6209 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6210 'Cajeros, pagadores y cobradores'
			6211 'Taquilleros y empleados de ventanilla'
			6219 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6220 'Trabajadores de archivo y correspondenca'
			6221 'Trabajadores de control de almacenes y bodegas'
			6229 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6230 'Recepcionistas y otrs trabajadores que brindan informacin'
			6231 'Trabajadores en agencias de viajes'
			6232 'Encuestadores, codificadores, verificadores y similares'
			6239 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6240 'Telefonistas'
			6241 'Telegrafistas'
			6249 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6250 'Carteros'
			6251 'Trabajadores en servicios de mensajeria en general'
			6259 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			6260 'Despachadores, checadores y similares en la operacion de trasnporte'
			6270 'Otros trabajadores en servicios administrativos no clasificados anteriormente'
			6290 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			7100 'Comerciantes en establecimientos'
			7110 'Encargados y responsables de comercio'
			7111 'Despachadores y dependientes de comercio'
			7120 'Demostradores'
			7121 'Repartidores'
			7130 'Agentes, representantes, distribuidores y proveedores de ventas'
			7131 'Agentes de bienes raices y trabajadores en el servicio de arrendamiento de bienes inmuebles (casas, edificios, oficinas, etc)'
			7132 'Agntes de acciones, bonos y valores'
			7133 'Agentes de seguros'
			7134 'Valuadores'
			7135 'Subastadores y rematadores'
			7139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			7190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			7200 'Vendedores ambulantes de peridicos y loteria'
			7201 'Vendedores ambulantes de articulos diversos'
			7209 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			7210 'vendedores y preparadores de alimentos en la va pblica'
			7211 'LImpiadores de calzado'
			7212 'Lavadores y cuidadores de coches sin establecimiento'
			7213 'Payasos, malabaristas, y similares que se presentan en la va pblica'
			7219 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			7290 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			8100 'Fonderos (Preparan y sirven alimentos) en establecimientos)'
			8101 'Cantineros, meseros y camareros'
			8102 'Azafatas y sobrecargos'
			8109 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8110 'Lavanderos'
			8111 'Tintoreros y planchadores'
			8119 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8120 'Porteros y conserjes en establecimiento'
			8121 'Ascensoristas y elevadoristas'
			8122 'Maleteros, equipajeros y empleados de paqueteria y guardarropa'
			8123 'Mozos, de hotel, botones y similares'
			8124 'Trabajadores de aseo en oficinas, escuelas, hospitales y otros establecimientos'
			8125 'Jardineros'
			8126 'Cargadores descargadores de mercancas'
			8129 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8130 'Peluqueros, barberos, estilistas y peinadores'
			8131 'Maquillistas, manicuristas y pedicuristas'
			8132 'Maeros y masajistas'
			8139 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8140 'Trabajadores en servicios de alquiler de bienes muebles (autos, vajillas, maquinaria, etc)'
			8150 'Trabajadores de apoyo para la realizacin de espectaculos, turismo y deporte)'
			8151 'Trabajadores en cuidados personales y asistenciales (no se incluye a las enfermeras)'
			8152 'Trabajadores dedicados a la prostitucin'
			8159 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8160 'Trabajadores en servicios funerarios y en panteones'
			8190 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			8200 'Trabajadores en servicios domsticos'
			8201 'Personas dedicadas al cuidado de ancianos, enfermos y nios de casas particulares excepto enfermeras'
			8202 'Choferes en casa particulares'
			8203 'Jardineros en casas particulares'
			8204 'Vigilantes y pprteros en casas particulares'
			8209 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			8300 'Bomberos (contra incendio)'
			8301 'Policias y agentes de trnsito'
			8302 'Detectives'
			8303 'Vigilantes y guardias'
			8304 'Personal de aduanas y migracin'
			8309 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8310 'Trabajadores de la furza armada aerea'
			8311 'Trabajadores de la furza armada maritima'
			8312 'Trabajadores de la fuerza armada terrestre'
			8319 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este subgrupo'
			8290 'Otros trabajadores que desempean una ocupacin afin a las comprendidas en este grupo'
			9999 'Otros trabajadores con ocupaciones insuficienmtemente especificadas'.
			EXECUTE.

****25.-SITUACION EN EL TRABAJO****

Variable labels sittra 'Situacin en el trabajo, (nombre) en su trabajo de la semana pasada fue ...?'.
EXECUTE.

value labels sittra
			1 'Empleado (a) u obrero (a)'
			2 'Jornalero (a) o pen'
			3 'Patrn (a) (contrata trabajadores)'
			4 'Trabajador (a) por su cuenta'
			5 'Trabajador (a) sin pago en el negocio o precio familiar'
			9 'No especificado'.
			EXECUTE.

****26.-PRESTACIONES LABORALES****

Variable labels vacacion 'Prestaciones laborales,  (nombre) recibe por su trabajo vacaciones?'.
EXECUTE.

value labels vacacion
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels aguinald 'Prestaciones laborales, (nombre) recibe por su trabajo aguinaldo?'.
EXECUTE.

value labels aguinald
			3 'S'
			4 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels reputil 'Prestaciones laborales, (nombre) recibe por su trabajo reparo de utilidades?'.
EXECUTE.

value labels reputil 
			5 'S'
			6 'No'
			9 'No especificado'.
			EXECUTE.


Variable labels servmed 'Prestaciones laborales, (nombre) recibe por su trabajo servicio mdico (IMSS, ISSSTE u otro?'.
EXECUTE.

value labels servmed
			7 'S'
			8 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels sarafore 'Prestaciones laborales, (nombre) recibe por su trabajo ahorro para el retiro (SAR o AFORE)?'.
EXECUTE.

value labels sarafore
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

****27.-HORAS TRABAJADAS****

Variable labels hortra 'Horas trabajadas, en total, cuntas horas trabaj (nombre) la semana pasada?'.
EXECUTE.

value labels hortra
			999 'No especificado'.
			EXECUTE.


****28.-INGRESOS POR TRABAJO****

Variable labels ingresos 'Ingresos por trabajo, en total, cunto gana o recibe (nombre)  por su trabajo?'.
EXECUTE.

value labels ingresos
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.


****29.-ACTIVIDAD ECONMICA****

Variable labels acttrab 'Actividad econmica, el negocio, empresa o lugar donde trabaj, a que se dedica?'.
EXECUTE.

value labels acttrab
			110 'Agricultura'
			111 'Ganadera'
			112 'Pesca, caza y captura'
			113 'Aprovechamiento forestal'
			114 'Servicios relacionados con las actividades agropecuarias y forestales'
			119 'Clave especial para las descripciones insuficientemente especificadas del sector 11'
			210 'Extraccin de petroleo y gas'
			211 'Mineria de minerales metlicos y no metlicos'
			212 'Servicios relaciondos con la mineria'
			220 'Generacin, transmisin y suministro de energa electrica'
			221 'Captacin, potabilizacin y suministro de agua'
			222 'Suministro de gas por ductos al consumidor final'
			230 'Edificacin'
			231 'Construccin de obras de ingeniera civil u obra pesada'
			232 'Perforacin de pozos petroleros y de gas'
			233 'Trabajos especiales y servicios relacionados con la construccin'
			239 'Clave especial para las descripciones insuficientemente especificadas del sector 23'
			310 'Industria alimentaria'
			311 'Industria de las bebidas y del tabaco'
			312 'Fabricacin de insumos textiles'
			313 'Confeccin de productos textiles, excepto prendas de vestir'
			314 'Fabricacin de prendas de vestir'
			315 'Fabricacin de productos de cuero, piel y materiales sucedaneos excepto prendas de vestir'
			320 'In dustria de la madera'
			321 'Industria del papel'
			322 'Impresin e industrias conexas'
			323 'Fabricacin de productos derivados del petroleo y del carbn'
			324 'Industria qumica'
			325 'Industria del plstico o del hule'
			326 'Fabricacin de productos a base de minerales no metlicos'
			330 'Industrias metlicas bsicas'
			331 'Fabricacin de productos metlicos'
			332 'Fabricacin de maquinaria y equipo'
			333 'Fabricacin de equipo de computacin, comunicacin, medicin y de otros equipos, componentes y accesorios electronicos'
			334 'Fabricacin de equipo de generacin electrica y aparatos y accesorios elctricos'
			335 'Fabricacin de equipo de transporte'
			336 'Fabricacin de muebles y productos relacionados'
			337 'Otras industrias manufactureras'
			339 'Clave especial para las descripciones insuficientemente especificadas del sector 31-33'
			430 'Comercio al por mayor de alimentos, bebidas y tabaco'
			431 'Comercio al por mayor de productos textiles y calzado'
			432 'Comercio al por mayor de productos farmacuticos, de perfumeria, accesorios de vestir, artculos para el esparcimiento y electrodomsticos'
			433 'Comercio al por mayor de materias primas agropecuarias, para la industria y materiales de desecho'
			434 'Comercio al por mayor de maquinaria, mobiliario y equipo para actividades agropecuarias, industriales y del servicio'
			435 'Comercio al por mayor de camiones'
			436 'Intermediacin y comercio al por mayor por medios masivos de comunicacin y otros medios'
			439 'Clave especial para las descripciones insificientemente especificadas del sector 43'
			460 'Comercio al por menor de alimentos, bebidas y tabaco'
			461 'Comercio al por menor en tiendas de autoservicio y departamentales'
			462 'Comercio al por menor de productos textiles, accesorios de vestir y calzado'
			463 'Comercio al por menor de articulos para el cuidado de la salud'
			464 'Comercio al por menor de articulos de papeleria, para el esparcimiento y otros artculos de uso personal'
			465 'Comercio al por menor de enseres domsticos. computadoras y artculos para la decoracin de interiores'
			466 'Comercio al por menor de artculos de ferreteria, tlapaleria y vidrios'
			467 'Comercio al por menor de vehculos de motor, refacciones, combustibles y lubricantes'
			468 'Intermediacin al por menor'
			469 'Clave especial para las descripciones insificientemente especificadas del sector 46'
			480 'Transporte areo'
			481 'Transporte por ferrocarril'
			482 'Transporte por agua'
			483 'Autotransporte de carga'
			484 'Transporte terrestre de pasajeros excepto por ferrocarril'
			485 'Transporte por ductos'
			486 'Transporte turstico'
			487 'Servicios relacionados con el transporte'
			488 'Servicios de reparaciones al transporte'
			489 'Clave especial para las descripciones insificientemente especificadas de transportes'
			490 'Servicios postales'
			491 'Servicios de mensajeria y paqueteria'
			492 'Servicios de almacenamiento'
			493 'Almacenes generales de depsito'
			510 'Edicin de publicaciones impresas y software'
			511 'Industria flmica y del sonido'
			512 'Radio y televisin'
			513 'Servicios de casetas telefnicas, fax y correo de voz'
			514 'Otros servicios de telecomunicaciones'
			515 'Suministro de informacin'
			516 'Procesamiento electrnico de informacin'
			520 'Banca central'
			521 'Instituciones de intermediacin crediticia y financiera no bursatil'
			522 'Actividades bursatiles cambiarias y de inversion financiera'
			523 'Compaias de fianzas, seguros y de pensiones'
			529 'Clave especial para las descripciones insificientemente especificadas del sector 52'
			530 'Servicios inmobiliarios'
			531 'Servicios de alquiler de bienes muebles'
			532 'Servicios de alquiler de marcas registradas, patemtes y franquicias'
			539 'Clave especial para las descripciones insificientemente especificadas del sector 53'
			540 'Servicios profesionales y tcnicos'
			541 'Servicios de investigacin cientfica y veterinarios'
			550 'Direccin de corporativos y empresas'
			560 'Sevicios de apoyo a los negocios'
			561 'Agencias de viajes y servicios de limpieza de aviones, barcos y trenes'
			562 'Servicios de proteccin, vigilancia ylimpieza por establecimientos'
			563 'Organizacin de convenciones y ferias comerciales e industriales'
			564 'Manejo de desechos y servicios de remediacin'
			610 'Servicios educativos'
			620 'Servicios mdicos de consulta externa y servicios relacionados'
			621 'Hospitales'
			622 'Residencias de asistencia social y para el cuidado de la salud'
			623 'Otros servicios de asistencia social'
			710 'Servicios artsticos y eportivos, y otros servicios relacionados'
			711 'Museos, sitios histricos, jardines botnicos y similares'
			712 'Servicios de entretenimiento en instalaciones recreativas y otrso servicios recreativos'
			713 'Venta de billetes de loteria'
			720 'Servicios de alojamiento temporal'
			721 'Servicios de preparacin de alimentos y bebidas'
			722 'Centros nocturnos'
			810 'SErvicios de reparacin y mantenimiento'
			811 'Servicios diversos'
			812 'Servicios de administracin de cementerios'
			813 'Servicios de estacionamiento y pensiones para automotores'
			814 'Servicios de revelado de fotografias'
			815 'Asociaciones y Organizaciones'
			816 'Empleados domsticos en hogares'
			930 'Actividades del gonierno'
			931 'Organismos internacionales y extraterritoriales'
			932 'Relaciones xteriores'
			939 'Clave especial para descripciones insuficientemente especificadas del sector 93'
			999 'Clave especial para descripciones insuficientemente especificadas generales'.
			EXECUTE.

***********************************************************
****30.-LUGAR DE TRABAJO****

Variable labels ltrabmun 'Lugar de trabajo, En qu municipio (delegacin) est el negocio, empresa o lugar donde trabaj (nombre) la semana pasada?'.
EXECUTE.

value labels ltrabmun
			999 'Insuficientemente especificado'.
			EXECUTE.



Variable labels ltrabpai 'Lugar de trabajo, En qu estado o pas est el negocio, empresa o lugar donde trabaj (nombre) la semana pasada?'.
EXECUTE.

Value labels ltrabpai
			001 'AGUASCALIENTES'
			002 'BAJA CALIFORNIA'
			003 'BAJA CALIFORNIA SUR'
			004 'CAMPECHE'
			005 'COAHUILA DE ZARAGOZA'
			006 'COLIMA'
			007 'CHIAPAS'
			008 'CHIHUAHUA'
			009 'DISTRITO FEDERAL'
			010 'DURANGO'
			011 'GUANAJUATO'
			012 'GUERRERO'
			013 'HIDALGO'
			014 'JALISCO'
			015 'MEXICO'
			016 'MICHOACAN DE OCAMPO'
			017 'MORELOS'
			018 'NAYARIT'
			019 'NUEVO LEON'
			020 'OAXACA'
			021 'PUEBLA'
			022 'QUERETARO DE ARTEAGA'
			023 'QUINTANA ROO'
			024 'SAN LUIS POTOSI'
			025 'SINALOA'
			026 'SONORA'
			027 'TABASCO'
			028 'TAMAULIPAS'
			029 'TLAXCALA'
			030 'VERACRUZ - LLAVE'
			031 'YUCATAN'
			032 'ZACATECAS'
			100 'AFRICA'
			101  'ANGOLA'
			102  'ARGELIA'			
			103  'ISLA DE LA ASCENSION'
			104  'BENIN'
			105  'BOTSWANA'
			106  'BURKINA FASO'
			107  'BURUNDI'
			108  'ISLAS CABO VERDE'
			109  'CAMERUN'
			110  'ISLAS CANARIAS'
			111  'CEUTA'
			112  'ISLAS COMORAS'
			113  'CONGO'
			114  'COSTA DE MARFIL'
			115  'CHAD'
			116  'DJIBOUTI'
			117  'EGIPTO'
			118  'ERITREA'
			119  'ETIOPIA'
			120  'GABON'
			121  'GAMBIA'
			122  'GHANA'
			123  'GUINEA'
			124  'GUINEA BISSAU'
			125  'GUINEA ECUATORIAL'
			126  'KENYA'
			127  'LESOHOTO'
			128  'LIBERIA'
			129  'LIBIA'
			130  'MADAGASCAR'
			131  'ISLA DE MADEIRA'
			132  'MAHORE'
			133  'MALAVI'
			134  'MALI'
			135  'MARRUECOS'
			136  'ISLA MAURICIO'
			137  'MAURITANIA'
			138  'MELILLA'
			139  'MOZAMBIQUE'
			140  'NAMIBIA'
			141  'NIGER'
			142  'NIGERIA'
			143  'REPUBLICA CENTROAFRICANA'
			144  'ISLA REUNION'
			145  'RUANDA'
			146  'SAHARA OCCIDENTAL'
			147  'ISLA SANTA ELENA'
			148  'SANTO TOME Y PRINCIPE'
			149  'SENEGAL'
			150  'ISLAS SEYCHELLES'
			151  'SIERRA LEONA'
			152  'ISLA SOCOTORA'
			153  'SOMALIA'
			154  'SUDAFRICA'
			155  'BOPHUTHATSWANA'
			156  'CISKEI'
			157  'TRANSKEI'
			158  'VENDA'
			159  'SUDAN'	
			160  'SUAZILANDIA'
			161  'TANZANIA'
			162  'TOGO'
			163  'TRISTAN DA CUNHA'
			164  'TUNEZ'
			165  'UGANDA'
			166  'ZAIRE'
			167  'ZAMBIA'
			168  'ZIMBABWE'
			200  'AMERICA'
 			201  'ANGUILA'
			202  'ANTIGUA Y BARBUDA'
			203  'ANTILLAS NEERLANDESAS (HOLANDESAS)'
			204  'ARGENTINA'
			205  'ARUBA'
			206  'ISLAS BAHAMAS'
			207  'ISLAS BARBADOS'
			208  'BELICE'
			209  'ISLAS BERMUDAS'
			210  'BOLIVIA'
			211  'BRASIL'
			212  'ISLAS CAIMAN'
			213  'CANADA'
			214  'COLOMBIA'
			215  'COSTA RICA'
			216  'CUBA'
			217  'CHILE'
			218  'ISLA DOMINICA'
			219  'ECUADOR'
			220  'EL SALVADOR'
			221  'ESTADOS UNIDOS DE AMERICA'
			222  'ISLA GRANADA'
			223  'GROENLANDIA'		
			224  'ISLAS GUADALUPE'
			225  'GUATEMALA'
			226  'GUYANA INGLESA'
			227  'GUAYANA FRANCESA'
			228  'HAITI'
			229  'HONDURAS'
			230  'ISLA DE JAMAICA'
			231  'MALVINAS'
			232  'ISLA DE MARTINICA'
			233  'ISLA MONTSERRAT'
			234  'NICARAGUA'
			235  'PANAMA'
			236  'PARAGUAY'
			237  'PERU'
			238  'PUERTO RICO'
			239  'REPUBLICA DOMINICANA'
			240  'ISLAS SAN CRISTOBAL Y NEVIS'
			241  'ISLAS SAN PEDRO Y MIGUELON'
			242  'ISLAS SAN VICENTE Y LAS GRANADINAS'
			243  'ISLA SANTA LUCIA'
			244  'SURINAM'
			245  'TRINIDAD Y TOBAGO'
			246  'ISLAS TURCAS Y CAICOS'
			247  'URUGUAY'
			248  'ISLAS VIRGENES (ESTADOUNIDENSES)'
			249  'ISLAS VIRGENES BRITANICAS'
			250  'VENEZUELA'
			300  'ASIA'
			301  'AFGANISTAN'
			302  'ARABIA SAUDITA'
			303  'ARMENIA'
			304  'AZERBAIYAN'
			305  'BAHREIN'
			306  'BANGLADESH'
			307  'BHUTAN'
			308  'BRUNEI'
			309  'CAMBOYA'
			310  'ISLAS DE COCOS O KEELING'
			311  'COREA'
			312  'COREA DEL NORTE'
			313  'COREA DEL SUR'
			314  'CHINA'
			315  'CHINA POPULAR HONG KONG'
			316  'CHINA NACIONALISTA'
			317  'CHIPRE'
			318  'REPUBLICA DE CHIPRE'
			319  'CHIPRE SEPTENTRIONAL'
			320  'ISLA DE CHRISTMAS'
			321  'EMIRATOS DE ARABIA'
			322  'FILIPINAS'
			323  'GEORGIA'
			325  'INDIA'
			326  'INDONESIA'
			327  'IRAN'
			328  'IRAQ'
			329  'ISRAEL'
			330  'JAPON'
			331  'JORDANIA'
			332  'KAZAJSTAN'
			333  'KIRGUISTAN'
			334  'KUWAIT'
			335  'LIBANO'
			336  'MACAO'
			337  'MALASIA'
			338  'ISLAS MALDIVAS'
			339  'MONGOLIA'
			340  'MYANMAR'
			341  'NEPAL'
			342  'OMAN'
			343  'PAKISTAN'
			344  'QATAR'
			345  'LAOS'
			346  'SINGAPUR'
			347  'SIRIA'
			348  'SRI LANKA'
			349  'TAILANDIA'
			350  'TAYIKISTAN'
			351  'TURKMENISTAN'
			352  'TURQUIA'
			353  'UZBEKISTAN'
			354  'VIETNAM'
			355  'YEMEN'
			400  'EUROPA'
			401  'ALBANIA'
			402  'ALEMANIA'
			403  'ANDORRA'
			404  'ISLAS ANGLONORMANDAS'
			405  'AUSTRIA'
			406  'ISLAS AZORES'
			407  'BELARUS'
			408  'BELGICA'
			409  'BOSNIA Y HERZEGOVINA'
			410  'BULGARIA'
			411  'CROACIA'
			412  'DINAMARCA'
			413  'ESLOVAQUIA'
			414  'ESLOVENIA'
			415  'ESPAA'
			416  'ESTONIA'
			417  'FEROE'
			418  'FINLANDIA'
			419  'FRANCIA'
			420  'GIBRALTAR'
			421  'GRECIA'
			422  'HUNGRIA'
			423  'IRLANDA'
			424  'ISLANDIA'
			425  'ITALIA'
			426  'LETONIA'
			427  'LIECHTENSTEIN'
			428  'LITUANIA'
			429  'LUXEMBURGO'
			430  'MACEDONIA'
			431  'ISLAS MALTA Y GOZO'
			432  'ISLA DE MAN'
			433  'MOLDOVA'
			434  'MONACO'
			435  'NORUEGA'
			436  'HOLANDA'
			437  'POLONIA'
			438  'PORTUGAL'
			439  'INGLATERRA'
			440  'REPUBLICA CHECA'
			441  'RUMANIA'
			442  'RUSIA'
			443  'SAN MARINO'
			444  'VATICANO'
			445  'SUECIA'
			446  'SUIZA'
			447  'UCRANIA'
			448  'YUGOSLAVIA'
			500  'OCEANIA'
			501  'AUSTRALIA'
			502  'BAKER'
			503  'ISLAS COOK'
			504  'ISLAS FIJI'
			505  'ISLA GUAM'
			506  'KINGMAN REEF'
			507  'KIRIBATI'
			508  'HOWLAND'
			509  'JARVIS'
			510  'JOHNSTON'
			511  'ISLAS MACQUARIE'
			512  'ISLAS MARIANAS DEL NORTE'
			513  'ISLAS MARSHALL'
			514  'MICRONESIA'
			515  'MIDWAY'
			516  'ISLA NAURU'
			517  'ISLA NIUE'
			518  'ISLA DE NORFOLK'
			519  'ISLA NUEVA CALEDONIA'
			520  'NUEVA ZELANDIA'
			521  'PALAU'
			522  'PALMYRA'
			523  'NUEVA GUINEA'
			524  'PITCAIRN'
			525  'POLINESIA FRANCESA'
			526  'ISLAS SALOMON'
			527  'SAMOA ORIENTAL'
			528  'SAMOA OCCIDENTAL'
			529  'TERRITORIO DE LAS ISLAS DEL MAR DEL CORAL'
			530  'TOKELALU'
			531  'TONGA'
			532  'TUVALU'
			533  'VANUATU'
			534  'ISLA WAKE'
			535  'ISLAS WALLIS Y FUTUNA'
			600  'EXTRANJERO, OTRO PAIS'
			700  'MEXICO (PAIS)'
			999  'INSUFICIENTEMENTE ESPECIFICADO'.
			EXECUTE.


****31.-OTROS INGRESOS****

Variable labels jubpenr 'Otros ingresos, (nombre) recibe dinero por jubilacin o pensin?'.
EXECUTE.

value labels jubpenr
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels jubpenc 'Otros ingresos, cuanto recibe?'.
EXECUTE.

value labels jubpenc
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels ayufaopr 'Otros ingresos, (nombre) recibe dinero por ayuda de familiares desde otro pas?'.
EXECUTE.

value labels ayufaopr
			3 'S'
			4 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels ayufaopc 'Otros ingresos, cuanto recibe?'.
EXECUTE.

value labels ayufaopc
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels ayufadpr 'Otros ingresos, (nombre) recibe dinero por ayuda de familiares dentro del pas?'.
EXECUTE.

value labels ayufadpr
			5 'S'
			6 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels ayufadpc 'Otros ingresos, cuanto recibe?'.
EXECUTE.

value labels ayufaopc
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels procampr 'Otros ingresos, (nombre) recibe dinero por Procampo o Progresa?'.
EXECUTE.

value labels procampr
			7 'S'
			8 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels procampc 'Otros ingresos, cuanto recibe?'.
EXECUTE.

value labels procampc
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels otrotipr 'Otros ingresos, (nombre) recibe dinero por otro tipo como becas, renta, intereses bancarios?'.
EXECUTE.

value labels otrotipr
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels otrotipc 'Otros ingresos, cuanto recibe?'.
EXECUTE.

value labels otrotipc
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels otingper 'Otros ingresos, Otro tipo de ingreso percibe, cuanto percibe?'.
EXECUTE.

value labels otingper
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.

Variable labels ingtoper 'Otros ingresos, ingreso total percibido'.
EXECUTE.

value labels ingtoper
			999998 'No sabe'
			999999 'No especificado'.
			EXECUTE.


****32.-NMERO DE HIJOS****

Variable labels numhij 'Nmero de hijos, En total, cuntas hijas e hijos que nacieron vivos ha tenido (nombre) ?'.
EXECUTE.

value labels numhij
			98 'No sabe'
			99 'No especificado'.
			EXECUTE.

****33.-HIJOS FALLECIDOS****

Variable labels hijfal 'Hijos fallecidos, De las hijas e hijos que nacieron vivos, cuntos han muerto?'.
EXECUTE.

value labels hijfal
			99 'No especificado'.
			EXECUTE.

****34.-HIJOS SOBREVIVINTES****

Variable labels hijsob 'HIjos sobrevivientes, Cuntas de las hijas e hijos que ha tenido (nombre) viven actualmente?'.
EXECUTE.

value labels hijsob
			99 'No especificado'.
			EXECUTE.

****35.-FECHA DE NACIMIENTO****

Variable labels fecnacm 'Fecha de nacimiento, En qu mes naci la ltima hija o hijo nacido vivo de (nombre)? mes'.
EXECUTE.

value labels fecnacm
			1 'Enero'
			2 'Febrero'
			3 'Marzo'
			4 'Abril'
			5 'Mayo'
			6 'JUnio'
			7 'Julio'
			8 'Agosto'
			9 'Septiembre'
			10 'Octubre'
			11 'Noviembre'
			12 'Diciembre'
			99 'No especificado'.
			EXECUTE.

Variable labels fecnaca 'Fecha de nacimiento, En qu ao naci naci la ltima hija o hijo nacido vivo de (nombre)? ao'.
EXECUTE.

value labels fecnaca
			9999 'No especificado'.
			EXECUTE.


****36.-SOBREVIVENCIA****

Variable labels sobrevi 'Sobrevivencia, Esta ltima hija o hijo de (nombre) vive actualmente?'.
EXECUTE.

value labels sobrevi
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

****37.-EDAD AL MORIR****

Variable labels edamord 'Edad al morir, Qu edad tenia cuando muri? en dias'.
EXECUTE.

Variable labels edamorm 'Edad al morir, Qu edad tenia cuando muri? en meses'.
EXECUTE.

Variable labels edamora 'Edad al morir, Qu edad tenia cuando muri? en aos'.
EXECUTE.








