*****SYNTAXIS CENSO 2000, MIGRACION INTERNACIONAL****

*****VARIABLES AFINES A LOS TRES ARCHIVOS*****

****LOCALIDAD****

Variable labels loc 'Localidad'.
EXECUTE.

****NUMERO DE VIVIENDA****

Variable labels numviv 'Nmero de la vivienda'.
EXECUTE.

****NUMERO DE HOGAR****

Variable labels numhog 'Nmero de hogar'.
EXECUTE.

****PONDERADOR****

Variable labels mfactor 'Factor de expansin/migracion'.
EXECUTE.


****ESTRATO****

Variable labels estrato 'Estrato'.
EXECUTE.

****UPM****

Variable labels upm 'upm'.
EXECUTE.

****TAMAO DE LOCALIDAD****

Variable labels tam_loc 'Tamao de localidad'.
EXECUTE.


*******************************************************************************************************************************************************************************************************
********IV.-MIGRACION INTERNACIONAL (cuestionario ampliado)***********

****2.-NUMERO DE PERSONAS****

Variable labels mper 'Nmero de personas, Cuntas personas?'.
EXECUTE.

***6.-SEXO****

Variable labels msexo 'Sexo, (nombre) es?'.
EXECUTE.

value labels msexo
				1 'Hombre'
				2 'Mujer'.
				EXECUTE.

****7.-EDAD****

Variable labels medad 'Edad, Cuntos aos cumplidos tenia (nombre) cuando se fue la ltima vez? '.
EXECUTE.

value labels medad
			999 'No especificado'.
			EXECUTE.

****8.-LUGAR E ORIGEN****

Variable labels mlugori 'Lugar de origen, En qu estado de la Repblica viva (nombre) cuando se fu la ltima vez'.
EXECUTE.

Value labels mlugori
			001 'AGUASCALIENTES'
			002 'BAJA CALIFORNIA'
			003 'BAJA CALIFORNIA SUR'
			004 'CAMPECHE'
			005 'COAHUILA DE ZARAGOZA'
			006 'COLIMA'
			007 'CHIAPAS'
			008 'CHIHUAHUA'
			009 'DISTRITO FEDERAL'
			010 'DURANGO'
			011 'GUANAJUATO'
			012 'GUERRERO'
			013 'HIDALGO'
			014 'JALISCO'
			015 'MEXICO'
			016 'MICHOACAN DE OCAMPO'
			017 'MORELOS'
			018 'NAYARIT'
			019 'NUEVO LEON'
			020 'OAXACA'
			021 'PUEBLA'
			022 'QUERETARO DE ARTEAGA'
			023 'QUINTANA ROO'
			024 'SAN LUIS POTOSI'
			025 'SINALOA'
			026 'SONORA'
			027 'TABASCO'
			028 'TAMAULIPAS'
			029 'TLAXCALA'
			030 'VERACRUZ - LLAVE'
			031 'YUCATAN'
			032 'ZACATECAS'
			999 'NO ESPECIFICADO'.
			EXECUTE.
	
****9.-FECHA DE EMIGRACION****

Variable labels mfecemim 'Fecha de emigracin, En qu mes y ao (nombre) se fue a vivir a otro pas la ltima vez? mes'.
EXECUTE.

value labels mfecemim
			01 'Enero'
			02 'Febrero'
			03 'Marzo'
			04 'Abril'
			05 'Mayo'
			06 'Junnio'
			07 'Julio'
			08 'Agosto'
			09 'Septiembre'
			10 'Octubre'
			11 'Noviembre'
			12 'Diciembre'
			99 'No especificado'.
			EXECUTE.

Variable labels mfecemia 'Fecha de emigracin, En qu mes y ao (nombre) se fue a vvivir a otro pas la ltima vez? ao'.
EXECUTE.

Value labels mfecemia
			9999 'No especificado'.
			EXECUTE.

****10.-PAS DE DESTINO****

Variable labels mpdesotr 'Pas de destino, A qu pas se fue (nombre)?'.
EXECUTE.

value labels mpdesotr	
			100 'AFRICA'
			101  'ANGOLA'
			102  'ARGELIA'			
			103  'ISLA DE LA ASCENSION'
			104  'BENIN'
			105  'BOTSWANA'
			106  'BURKINA FASO'
			107  'BURUNDI'
			108  'ISLAS CABO VERDE'
			109  'CAMERUN'
			110  'ISLAS CANARIAS'
			111  'CEUTA'
			112  'ISLAS COMORAS'
			113  'CONGO'
			114  'COSTA DE MARFIL'
			115  'CHAD'
			116  'DJIBOUTI'
			117  'EGIPTO'
			118  'ERITREA'
			119  'ETIOPIA'
			120  'GABON'
			121  'GAMBIA'
			122  'GHANA'
			123  'GUINEA'
			124  'GUINEA BISSAU'
			125  'GUINEA ECUATORIAL'
			126  'KENYA'
			127  'LESOHOTO'
			128  'LIBERIA'
			129  'LIBIA'
			130  'MADAGASCAR'
			131  'ISLA DE MADEIRA'
			132  'MAHORE'
			133  'MALAVI'
			134  'MALI'
			135  'MARRUECOS'
			136  'ISLA MAURICIO'
			137  'MAURITANIA'
			138  'MELILLA'
			139  'MOZAMBIQUE'
			140  'NAMIBIA'
			141  'NIGER'
			142  'NIGERIA'
			143  'REPUBLICA CENTROAFRICANA'
			144  'ISLA REUNION'
			145  'RUANDA'
			146  'SAHARA OCCIDENTAL'
			147  'ISLA SANTA ELENA'
			148  'SANTO TOME Y PRINCIPE'
			149  'SENEGAL'
			150  'ISLAS SEYCHELLES'
			151  'SIERRA LEONA'
			152  'ISLA SOCOTORA'
			153  'SOMALIA'
			154  'SUDAFRICA'
			155  'BOPHUTHATSWANA'
			156  'CISKEI'
			157  'TRANSKEI'
			158  'VENDA'
			159  'SUDAN'	
			160  'SUAZILANDIA'
			161  'TANZANIA'
			162  'TOGO'
			163  'TRISTAN DA CUNHA'
			164  'TUNEZ'
			165  'UGANDA'
			166  'ZAIRE'
			167  'ZAMBIA'
			168  'ZIMBABWE'
			200  'AMERICA'
 			201  'ANGUILA'
			202  'ANTIGUA Y BARBUDA'
			203  'ANTILLAS NEERLANDESAS (HOLANDESAS)'
			204  'ARGENTINA'
			205  'ARUBA'
			206  'ISLAS BAHAMAS'
			207  'ISLAS BARBADOS'
			208  'BELICE'
			209  'ISLAS BERMUDAS'
			210  'BOLIVIA'
			211  'BRASIL'
			212  'ISLAS CAIMAN'
			213  'CANADA'
			214  'COLOMBIA'
			215  'COSTA RICA'
			216  'CUBA'
			217  'CHILE'
			218  'ISLA DOMINICA'
			219  'ECUADOR'
			220  'EL SALVADOR'
			221  'ESTADOS UNIDOS DE AMERICA'
			222  'ISLA GRANADA'
			223  'GROENLANDIA'		
			224  'ISLAS GUADALUPE'
			225  'GUATEMALA'
			226  'GUYANA INGLESA'
			227  'GUAYANA FRANCESA'
			228  'HAITI'
			229  'HONDURAS'
			230  'ISLA DE JAMAICA'
			231  'MALVINAS'
			232  'ISLA DE MARTINICA'
			233  'ISLA MONTSERRAT'
			234  'NICARAGUA'
			235  'PANAMA'
			236  'PARAGUAY'
			237  'PERU'
			238  'PUERTO RICO'
			239  'REPUBLICA DOMINICANA'
			240  'ISLAS SAN CRISTOBAL Y NEVIS'
			241  'ISLAS SAN PEDRO Y MIGUELON'
			242  'ISLAS SAN VICENTE Y LAS GRANADINAS'
			243  'ISLA SANTA LUCIA'
			244  'SURINAM'
			245  'TRINIDAD Y TOBAGO'
			246  'ISLAS TURCAS Y CAICOS'
			247  'URUGUAY'
			248  'ISLAS VIRGENES (ESTADOUNIDENSES)'
			249  'ISLAS VIRGENES BRITANICAS'
			250  'VENEZUELA'
			300  'ASIA'
			301  'AFGANISTAN'
			302  'ARABIA SAUDITA'
			303  'ARMENIA'
			304  'AZERBAIYAN'
			305  'BAHREIN'
			306  'BANGLADESH'
			307  'BHUTAN'
			308  'BRUNEI'
			309  'CAMBOYA'
			310  'ISLAS DE COCOS O KEELING'
			311  'COREA'
			312  'COREA DEL NORTE'
			313  'COREA DEL SUR'
			314  'CHINA'
			315  'CHINA POPULAR HONG KONG'
			316  'CHINA NACIONALISTA'
			317  'CHIPRE'
			318  'REPUBLICA DE CHIPRE'
			319  'CHIPRE SEPTENTRIONAL'
			320  'ISLA DE CHRISTMAS'
			321  'EMIRATOS DE ARABIA'
			322  'FILIPINAS'
			323  'GEORGIA'
			325  'INDIA'
			326  'INDONESIA'
			327  'IRAN'
			328  'IRAQ'
			329  'ISRAEL'
			330  'JAPON'
			331  'JORDANIA'
			332  'KAZAJSTAN'
			333  'KIRGUISTAN'
			334  'KUWAIT'
			335  'LIBANO'
			336  'MACAO'
			337  'MALASIA'
			338  'ISLAS MALDIVAS'
			339  'MONGOLIA'
			340  'MYANMAR'
			341  'NEPAL'
			342  'OMAN'
			343  'PAKISTAN'
			344  'QATAR'
			345  'LAOS'
			346  'SINGAPUR'
			347  'SIRIA'
			348  'SRI LANKA'
			349  'TAILANDIA'
			350  'TAYIKISTAN'
			351  'TURKMENISTAN'
			352  'TURQUIA'
			353  'UZBEKISTAN'
			354  'VIETNAM'
			355  'YEMEN'
			400  'EUROPA'
			401  'ALBANIA'
			402  'ALEMANIA'
			403  'ANDORRA'
			404  'ISLAS ANGLONORMANDAS'
			405  'AUSTRIA'
			406  'ISLAS AZORES'
			407  'BELARUS'
			408  'BELGICA'
			409  'BOSNIA Y HERZEGOVINA'
			410  'BULGARIA'
			411  'CROACIA'
			412  'DINAMARCA'
			413  'ESLOVAQUIA'
			414  'ESLOVENIA'
			415  'ESPAA'
			416  'ESTONIA'
			417  'FEROE'
			418  'FINLANDIA'
			419  'FRANCIA'
			420  'GIBRALTAR'
			421  'GRECIA'
			422  'HUNGRIA'
			423  'IRLANDA'
			424  'ISLANDIA'
			425  'ITALIA'
			426  'LETONIA'
			427  'LIECHTENSTEIN'
			428  'LITUANIA'
			429  'LUXEMBURGO'
			430  'MACEDONIA'
			431  'ISLAS MALTA Y GOZO'
			432  'ISLA DE MAN'
			433  'MOLDOVA'
			434  'MONACO'
			435  'NORUEGA'
			436  'HOLANDA'
			437  'POLONIA'
			438  'PORTUGAL'
			439  'INGLATERRA'
			440  'REPUBLICA CHECA'
			441  'RUMANIA'
			442  'RUSIA'
			443  'SAN MARINO'
			444  'VATICANO'
			445  'SUECIA'
			446  'SUIZA'
			447  'UCRANIA'
			448  'YUGOSLAVIA'
			500  'OCEANIA'
			501  'AUSTRALIA'
			502  'BAKER'
			503  'ISLAS COOK'
			504  'ISLAS FIJI'
			505  'ISLA GUAM'
			506  'KINGMAN REEF'
			507  'KIRIBATI'
			508  'HOWLAND'
			509  'JARVIS'
			510  'JOHNSTON'
			511  'ISLAS MACQUARIE'
			512  'ISLAS MARIANAS DEL NORTE'
			513  'ISLAS MARSHALL'
			514  'MICRONESIA'
			515  'MIDWAY'
			516  'ISLA NAURU'
			517  'ISLA NIUE'
			518  'ISLA DE NORFOLK'
			519  'ISLA NUEVA CALEDONIA'
			520  'NUEVA ZELANDIA'
			521  'PALAU'
			522  'PALMYRA'
			523  'NUEVA GUINEA'
			524  'PITCAIRN'
			525  'POLINESIA FRANCESA'
			526  'ISLAS SALOMON'
			527  'SAMOA ORIENTAL'
			528  'SAMOA OCCIDENTAL'
			529  'TERRITORIO DE LAS ISLAS DEL MAR DEL CORAL'
			530  'TOKELALU'
			531  'TONGA'
			532  'TUVALU'
			533  'VANUATU'
			534  'ISLA WAKE'
			535  'ISLAS WALLIS Y FUTUNA'
			600  'EXTRANJERO, OTRO PAIS'
			700  'MEXICO (PAIS)'
			999  'INSUFICIENTEMENTE ESPECIFICADO'.
			EXECUTE.


****11.-PAS DE RESIDENCIA****

Variable labels mpaires 'Pas de residencia, En qu pas vive actualmente (nombre)?'.
EXECUTE.

value labels mpaires
			100 'AFRICA'
			101  'ANGOLA'
			102  'ARGELIA'			
			103  'ISLA DE LA ASCENSION'
			104  'BENIN'
			105  'BOTSWANA'
			106  'BURKINA FASO'
			107  'BURUNDI'
			108  'ISLAS CABO VERDE'
			109  'CAMERUN'
			110  'ISLAS CANARIAS'
			111  'CEUTA'
			112  'ISLAS COMORAS'
			113  'CONGO'
			114  'COSTA DE MARFIL'
			115  'CHAD'
			116  'DJIBOUTI'
			117  'EGIPTO'
			118  'ERITREA'
			119  'ETIOPIA'
			120  'GABON'
			121  'GAMBIA'
			122  'GHANA'
			123  'GUINEA'
			124  'GUINEA BISSAU'
			125  'GUINEA ECUATORIAL'
			126  'KENYA'
			127  'LESOHOTO'
			128  'LIBERIA'
			129  'LIBIA'
			130  'MADAGASCAR'
			131  'ISLA DE MADEIRA'
			132  'MAHORE'
			133  'MALAVI'
			134  'MALI'
			135  'MARRUECOS'
			136  'ISLA MAURICIO'
			137  'MAURITANIA'
			138  'MELILLA'
			139  'MOZAMBIQUE'
			140  'NAMIBIA'
			141  'NIGER'
			142  'NIGERIA'
			143  'REPUBLICA CENTROAFRICANA'
			144  'ISLA REUNION'
			145  'RUANDA'
			146  'SAHARA OCCIDENTAL'
			147  'ISLA SANTA ELENA'
			148  'SANTO TOME Y PRINCIPE'
			149  'SENEGAL'
			150  'ISLAS SEYCHELLES'
			151  'SIERRA LEONA'
			152  'ISLA SOCOTORA'
			153  'SOMALIA'
			154  'SUDAFRICA'
			155  'BOPHUTHATSWANA'
			156  'CISKEI'
			157  'TRANSKEI'
			158  'VENDA'
			159  'SUDAN'	
			160  'SUAZILANDIA'
			161  'TANZANIA'
			162  'TOGO'
			163  'TRISTAN DA CUNHA'
			164  'TUNEZ'
			165  'UGANDA'
			166  'ZAIRE'
			167  'ZAMBIA'
			168  'ZIMBABWE'
			200  'AMERICA'
 			201  'ANGUILA'
			202  'ANTIGUA Y BARBUDA'
			203  'ANTILLAS NEERLANDESAS (HOLANDESAS)'
			204  'ARGENTINA'
			205  'ARUBA'
			206  'ISLAS BAHAMAS'
			207  'ISLAS BARBADOS'
			208  'BELICE'
			209  'ISLAS BERMUDAS'
			210  'BOLIVIA'
			211  'BRASIL'
			212  'ISLAS CAIMAN'
			213  'CANADA'
			214  'COLOMBIA'
			215  'COSTA RICA'
			216  'CUBA'
			217  'CHILE'
			218  'ISLA DOMINICA'
			219  'ECUADOR'
			220  'EL SALVADOR'
			221  'ESTADOS UNIDOS DE AMERICA'
			222  'ISLA GRANADA'
			223  'GROENLANDIA'		
			224  'ISLAS GUADALUPE'
			225  'GUATEMALA'
			226  'GUYANA INGLESA'
			227  'GUAYANA FRANCESA'
			228  'HAITI'
			229  'HONDURAS'
			230  'ISLA DE JAMAICA'
			231  'MALVINAS'
			232  'ISLA DE MARTINICA'
			233  'ISLA MONTSERRAT'
			234  'NICARAGUA'
			235  'PANAMA'
			236  'PARAGUAY'
			237  'PERU'
			238  'PUERTO RICO'
			239  'REPUBLICA DOMINICANA'
			240  'ISLAS SAN CRISTOBAL Y NEVIS'
			241  'ISLAS SAN PEDRO Y MIGUELON'
			242  'ISLAS SAN VICENTE Y LAS GRANADINAS'
			243  'ISLA SANTA LUCIA'
			244  'SURINAM'
			245  'TRINIDAD Y TOBAGO'
			246  'ISLAS TURCAS Y CAICOS'
			247  'URUGUAY'
			248  'ISLAS VIRGENES (ESTADOUNIDENSES)'
			249  'ISLAS VIRGENES BRITANICAS'
			250  'VENEZUELA'
			300  'ASIA'
			301  'AFGANISTAN'
			302  'ARABIA SAUDITA'
			303  'ARMENIA'
			304  'AZERBAIYAN'
			305  'BAHREIN'
			306  'BANGLADESH'
			307  'BHUTAN'
			308  'BRUNEI'
			309  'CAMBOYA'
			310  'ISLAS DE COCOS O KEELING'
			311  'COREA'
			312  'COREA DEL NORTE'
			313  'COREA DEL SUR'
			314  'CHINA'
			315  'CHINA POPULAR HONG KONG'
			316  'CHINA NACIONALISTA'
			317  'CHIPRE'
			318  'REPUBLICA DE CHIPRE'
			319  'CHIPRE SEPTENTRIONAL'
			320  'ISLA DE CHRISTMAS'
			321  'EMIRATOS DE ARABIA'
			322  'FILIPINAS'
			323  'GEORGIA'
			325  'INDIA'
			326  'INDONESIA'
			327  'IRAN'
			328  'IRAQ'
			329  'ISRAEL'
			330  'JAPON'
			331  'JORDANIA'
			332  'KAZAJSTAN'
			333  'KIRGUISTAN'
			334  'KUWAIT'
			335  'LIBANO'
			336  'MACAO'
			337  'MALASIA'
			338  'ISLAS MALDIVAS'
			339  'MONGOLIA'
			340  'MYANMAR'
			341  'NEPAL'
			342  'OMAN'
			343  'PAKISTAN'
			344  'QATAR'
			345  'LAOS'
			346  'SINGAPUR'
			347  'SIRIA'
			348  'SRI LANKA'
			349  'TAILANDIA'
			350  'TAYIKISTAN'
			351  'TURKMENISTAN'
			352  'TURQUIA'
			353  'UZBEKISTAN'
			354  'VIETNAM'
			355  'YEMEN'
			400  'EUROPA'
			401  'ALBANIA'
			402  'ALEMANIA'
			403  'ANDORRA'
			404  'ISLAS ANGLONORMANDAS'
			405  'AUSTRIA'
			406  'ISLAS AZORES'
			407  'BELARUS'
			408  'BELGICA'
			409  'BOSNIA Y HERZEGOVINA'
			410  'BULGARIA'
			411  'CROACIA'
			412  'DINAMARCA'
			413  'ESLOVAQUIA'
			414  'ESLOVENIA'
			415  'ESPAA'
			416  'ESTONIA'
			417  'FEROE'
			418  'FINLANDIA'
			419  'FRANCIA'
			420  'GIBRALTAR'
			421  'GRECIA'
			422  'HUNGRIA'
			423  'IRLANDA'
			424  'ISLANDIA'
			425  'ITALIA'
			426  'LETONIA'
			427  'LIECHTENSTEIN'
			428  'LITUANIA'
			429  'LUXEMBURGO'
			430  'MACEDONIA'
			431  'ISLAS MALTA Y GOZO'
			432  'ISLA DE MAN'
			433  'MOLDOVA'
			434  'MONACO'
			435  'NORUEGA'
			436  'HOLANDA'
			437  'POLONIA'
			438  'PORTUGAL'
			439  'INGLATERRA'
			440  'REPUBLICA CHECA'
			441  'RUMANIA'
			442  'RUSIA'
			443  'SAN MARINO'
			444  'VATICANO'
			445  'SUECIA'
			446  'SUIZA'
			447  'UCRANIA'
			448  'YUGOSLAVIA'
			500  'OCEANIA'
			501  'AUSTRALIA'
			502  'BAKER'
			503  'ISLAS COOK'
			504  'ISLAS FIJI'
			505  'ISLA GUAM'
			506  'KINGMAN REEF'
			507  'KIRIBATI'
			508  'HOWLAND'
			509  'JARVIS'
			510  'JOHNSTON'
			511  'ISLAS MACQUARIE'
			512  'ISLAS MARIANAS DEL NORTE'
			513  'ISLAS MARSHALL'
			514  'MICRONESIA'
			515  'MIDWAY'
			516  'ISLA NAURU'
			517  'ISLA NIUE'
			518  'ISLA DE NORFOLK'
			519  'ISLA NUEVA CALEDONIA'
			520  'NUEVA ZELANDIA'
			521  'PALAU'
			522  'PALMYRA'
			523  'NUEVA GUINEA'
			524  'PITCAIRN'
			525  'POLINESIA FRANCESA'
			526  'ISLAS SALOMON'
			527  'SAMOA ORIENTAL'
			528  'SAMOA OCCIDENTAL'
			529  'TERRITORIO DE LAS ISLAS DEL MAR DEL CORAL'
			530  'TOKELALU'
			531  'TONGA'
			532  'TUVALU'
			533  'VANUATU'
			534  'ISLA WAKE'
			535  'ISLAS WALLIS Y FUTUNA'
			600  'EXTRANJERO, OTRO PAIS'
			700  'MEXICO (PAIS)'
			999  'INSUFICIENTEMENTE ESPECIFICADO'.
			EXECUTE.

****12.-FECHA DE RETORNO****

Variable labels mfecretm 'Fecha de retorno, En qu mes y ao regres (nombre) a la Repblica mexicana?mes'.
EXECUTE.

value labels mfecretm
			01 'Enero'
			02 'Febrero'
			03 'Marzo'
			04 'Abril'
			05 'Mayo'
			06 'Junnio'
			07 'Julio'
			08 'Agosto'
			09 'Septiembre'
			10 'Octubre'
			11 'Noviembre'
			12 'Diciembre'
			99 'No especificado'.
			EXECUTE.

Variable labels mfecreta 'Fecha de retorno, En qu mes y ao regres (nombre) a la Repblica mexicana?ao'.
EXECUTE.

Value labels mfecreta
			9999 'No especificado'.
			EXECUTE.









