*****SYNTAXIS CENSO 2000, HOGAR****

*****VARIABLES AFINES A LOS TRES ARCHIVOS*****

****LOCALIDAD****

Variable labels loc 'Localidad'.
EXECUTE.

****NUMERO DE VIVIENDA****

Variable labels numviv 'Nmero de la vivienda'.
EXECUTE.

****NUMERO DE HOGAR****

Variable labels numhog 'Nmero de hogar'.
EXECUTE.

****PONDERADOR****

Variable labels hfactor 'Factor de expansin/hogar'.
EXECUTE.

****ESTRATO****

Variable labels estrato 'Estrato'.
EXECUTE.

****UPM****

Variable labels upm 'upm'.
EXECUTE.

****TAMAO DE LOCALIDAD****

Variable labels tam_loc 'Tamao de localidad'.
EXECUTE.

****************************************************************************************************************
*********I.- CARACTERISTICAS DE LA VIVIENDA******

****CLAVE DE VIVIENDA****

Variable labels claviv 'Clave de vivienda'.
EXECUTE.

****1.-PAREDES****

Variable labels paredes 'De qu material es la mayor parte de las paredes o muros de esta vivienda?'.
EXECUTE.

value labels paredes
			1 'Material de desecho'
			2 'Lmina de cartn'
			3 'Lmina de Asbesto o metlica'
			4 'Carrizo, bambu o palma'
			5 'Embarro o bajareque'
			6 'Madera'
			7 'Adobe'
			8 'Tabique, ladrillo, block, piedra, cantera, cemento o concreto'
			9 'No especificado' .
			EXECUTE.

****2.-TECHOS****

Variable labels techos 'De qu material es la mayor parte del techo de esta vivienda?'.
EXECUTE.

value labels techos
			1 'Material de desecho'
			2 'Lmina de cartn'
			3 'Lmina de Asbesto o metlica'
			4 'Palma, tejamanil o madera'
			5 'Teja'
			6 'Losa de concreto, tabique, la drillo o terrado con vigueria'
			9 'No especificado' .
			EXECUTE.

****3.-PISOS****

Variable labels pisos 'De qu material es la mayor parte del piso de esta vivienda?'.
EXECUTE.

value labels pisos
			1 'Tierra'
			2 'Cemento o firme'
			3 'Madera, mosaico u otro recubrimiento'
			9 'No especificado' .
			EXECUTE.

****4.-COCINA****

Variable labels cocina 'Esta vivienda tiene un cuarto para cocinar?'.
EXECUTE.

value labels cocina
			1 'S'
			2 'No'
			9 'No especificado' .
			EXECUTE.

Variable labels cocdor 'En el cuarto donde cocinan tambien duermen?'.
EXECUTE.

value labels cocdor
			3 'S'
			4 'No'
			9 'No especificado' .
			EXECUTE.

****5.-NUMERO DE CUARTOS****

Variable labels cuadorm 'Cuntos cuartos se usan para dormir sin contar pasillos?'.
EXECUTE.

value labels cuadorm
			99 'No especificado'.
			EXECUTE.

Variable labels totcuart, 'Sin contar pasillos ni baos, cuntos cuartos tiene en total sta vivienda?'.
EXECUTE.

value labels totcuart
			99 'No especificado'.
			EXECUTE.

****6.-DISPONIBILIDAD DE AGUA****

Variable labels disagu 'En esta vivienda tienen....?'.
EXECUTE.

value labels disagu
			1 'Agua entubada  dentro de la vivienda'
			2 'Agua entubada fuera de la vivienda, pero dentro del terreno'
			3 'Agua entubada de llave pblica (o hidrante)'
			4 'Agua entubada que acarrean de otra vivienda'
			5 'Agua de pipa'
			6 'Agua de un pozo, ro, lago, arroyo u otra'
			9 'No especificado' .
			EXECUTE.

******7.-DOTACIN DE AGUA*******

Variable labels dotaguad 'Cuntos das a la semana les llega el agua?'.
EXECUTE.

value labels dotaguad
			1 'Diario'
			2 'Cada tercer da'
			3 'Dos veces por semana'
			4 'Una vez por semana'
			5 'De vez en cuando'
			9 'No especificado'.
			EXECUTE.

Variable labels dotaguar 'El agua les llega...?'.
EXECUTE.

value labels dotaguar
			1 'Todo el da'
			2 'Una parte del da'
			9 'No especificado'.
			EXECUTE.

****8.-SERVICIO SANITARIO****

Variable labels sersan 'Esta vivienda tiene....?'.
EXECUTE.

Value labels sersan
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

****9.-USO EXCLUSIVO****

Variable labels usoexc 'Este servicio lo usan solamente las personas de sta vivienda?'.
EXECUTE.

Value labels usoexc
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

****10.-CONEXION DE AGUA****

Variable labels conagu, 'Este serivicio sanitario...?'.
EXECUTE.

value labels conagu
			1 'Tienen conexin de agua'
			2 'Le echan agua con cubetas'
			3 'No se le puede echar agua'
			9 'No especificado'.
			EXECUTE.

****11.-DRENAJE****

Variable labels drenaje 'Esta vivienda tiene drenaje o desague de aguas sucias...'.
EXECUTE.

value labels drenaje
			1 'A la red pblica'
			2 'A una fosa sptica'
			3 'A una tubera ue va a dar a una barranca o grieta'
			4 'A una tubera que va a dar a un ro, lago o mar'
			5 'No tiene drenaje'
			9 'No especificado'.
			EXECUTE.

****12.-ELECTRICIDAD****

Variable labels electri 'Hay luz electrica en esta vivienda?'.
EXECUTE.

value labels electri
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

****13.-COMBUSTIBLE****

Variable labels combust 'El combustible que ms usan para cocinar es...'.
EXECUTE.

value labels combust
			1 'Gas'
			2 'Lea'
			3 'Carbn'
			4 'Petroleo'
			5 'Electricidad'
			9 'No especificado'.
			EXECUTE.

****14.-TENENCIA****

Variable labels tenviv 'Esta vivienda es propiedad de una personas que viva aqu?'.
EXECUTE.

value labels tenviv
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels tenprop 'Esta vivienda esta ....?'.
EXECUTE.

value lables tenprop
			3 'Est pagandose'
			4 'Est totalmente pagada'
			5 'Est en otra situacin'
			6 'Est rentada'
			7 'Est prestada, la cuidan o en otra situacin'
			9 'No especificado'.
			EXECUTE.

****15.-ANTIGUEDAD****

Variable labels antigue 'Esta vivienda fue construida hace.....?'.
EXECUTE.


****16.-BIENES DE LA VIVIENDA****

Variable labels radio 'En esta vivienda tienen radio?'.
EXECUTE.

value labels radio
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels televi 'En esta vivienda tienen televisin?'.
EXECUTE.

value labels televi
			3 'S'
			4 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels video 'En esta vivienda tienen videocasetera?'.
EXECUTE.

value labels video
			5 'S'
			6 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels licuad 'En esta vivienda tienen licuadora?'.
EXECUTE.

value labels licuad
			7 'S'
			8 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels refrig 'En esta vivienda tienen refrigerador?'.
EXECUTE.

value labels refrig
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels lavadora 'En esta vivienda tienen lavadora?'.
EXECUTE.

value labels lavadora
			3 'S'
			4 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels telefono 'En esta vivienda tienen telfono?'.
EXECUTE.

value labels telefono
			5 'S'
			6 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels boiler 'En esta vivienda tienen calentador de agua (boiler)?'.
EXECUTE.

value labels boiler
			7 'S'
			8 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels autoprop 'En esta vivienda tienen automovil o camioneta propios?'.
EXECUTE.

value labels autoprop
			1 'S'
			2 'No'
			9 'No especificado'.
			EXECUTE.

Variable labels compu 'En esta vivienda tienen computadora?'.
EXECUTE.

value labels compu
			3 'S'
			4 'No'
			9 'No especificado'.
			EXECUTE.

*****17.-ELIMINACION E BASURA******

Variable labels elibas 'La basura de sta vivienda.....?'.
EXECUTE.

value labels elibas
			1 'La recoge el camin o carrito de la basura'
			2 'La depositan en un contendedor o depsito'
			3 'La tiran en la calle o baldio'
			4 'La tiran en la barranza o grieta'
			5 'La iran en el rio, lago o mar'
			6 'La queman o entierran'
			9 'No especificado'.
			EXECUTE.

Variable labels elibaspe 'Cuntos das a la semana pasa el camin o carrito a recoger la basura?'.
EXECUTE.

value labels elibaspe
			1 'Diario'
			2 'Cada tercer da'
			3 'Dos veces por semana'
			4 'Una vez por semana'
			5 'De vez en cuando'
			6 'Nunca pasa'
			9 'No especificado'.
			EXECUTE.


******************************************************************************************************************************************************************************************************
**********II.- RESIDENTES, HOGARES Y LISTA DE PERSONAS*******

*****1.-NUMERO DE PERSONAS****

Variable labels numpers 'Cuantas personas viiven normalmente en esta vivienda contando a los nios chiquitos y a los ancianos (cuente tambien a los sirientes que viven aqu?'.
EXECUTE.

****2.-GASTO COMUN****

Variable labels gascom 'Todas las personas que viven en sta vivienda comparten un mismo gasto para la comida?'.
EXECUTE.

value labels gascom
			1 'S'
			2 'No'
			9 'N esppecificado'.
			EXECUTE.

****3.-NUMERO DE HOGARES****

Variable labels numhogs 'Entonces, Cuntos hogares o grupos de personas tienen gasto separado para la comida, contando el de usted?'.
EXECUTE.

****total de personas****

Variable labels totpers 'Total de personas'.
EXECUTE.

****nmero de informante****

Variable labels numinf 'nmero de informante'.
EXECUTE.

****mconmig****

Variable labels mconmig 'mconmig'.
EXECUTE.

****mnumper****

Variable labels mnumper 'mnumper'.
EXECUTE.

****Tipo de Hogar****

Variable labels tipohog 'tipo de hogar'.
EXECUTE.

****Ingreso por hogar****

Variable labels ingtrhog  'Ingreso por hogar'.
EXECUTE.

****otro tipo ingreso por hogar****

Variable labels otinghog 'otro tipo de ingreso por hogar'.
EXECUTE.

****ingreso total por hogar****

Variable labels ingtohog 'ingreso total por hogar'.
EXECUTE.























